## scilab 5.4.1

=== Makefile ===
# Makefile.in generated by automake 1.11.6 from Makefile.am.
# Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008, 2009, 2010, 2011 Free Software
# Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



#
# Scilab ( http://www.scilab.org/ ) - This file is part of Scilab
# Copyright (C) INRIA - 2006-2008 - Sylvestre Ledru
# Copyright (C) DIGITEO - 2009 - Sylvestre Ledru
#
# This file must be used under the terms of the CeCILL.
# This source file is licensed as described in the file COPYING, which
# you should have received as part of this distribution.  The terms
# are also available at
# http://www.cecill.info/licences/Licence_CeCILL_V2-en.txt
#

#
# Scilab ( http://www.scilab.org/ ) - This file is part of Scilab
# Copyright (C) DIGITEO - 2010 - Sylvestre Ledru
# 
# This file must be used under the terms of the CeCILL.
# This source file is licensed as described in the file COPYING, which
# you should have received as part of this distribution.  The terms
# are also available at    
# http://www.cecill.info/licences/Licence_CeCILL_V2-en.txt
#




am__make_dryrun = \
  { \
    am__dry=no; \
    case $$MAKEFLAGS in \
      *\\[\ \	]*) \
        echo 'am--echo: ; @echo "AM"  OK' | $(MAKE) -f - 2>/dev/null \
          | grep '^AM OK$$' >/dev/null || am__dry=yes;; \
      *) \
        for am__flg in $$MAKEFLAGS; do \
          case $$am__flg in \
            *=*|--*) ;; \
            *n*) am__dry=yes; break;; \
          esac; \
        done;; \
    esac; \
    test $$am__dry = yes; \
  }
pkgdatadir = $(datadir)/scilab
pkgincludedir = $(includedir)/scilab
pkglibdir = $(libdir)/scilab
pkglibexecdir = $(libexecdir)/scilab
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = i686-pc-linux-gnu
host_triplet = i686-pc-linux-gnu
bin_PROGRAMS = scilab-bin$(EXEEXT) scilab-cli-bin$(EXEEXT) \
	$(am__EXEEXT_1)
#am__append_1 = bin/checkmacosx.applescript
#am__append_2 = -framework Cocoa

#-static
#am__append_3 = scilab-static-bin

#  The user wants to compile the localization files
am__append_4 = localization
#am__append_5 = check-java
DIST_COMMON = $(am__configure_deps) $(srcdir)/Makefile.am \
	$(srcdir)/Makefile.in $(srcdir)/scilab-lib-doc.properties.in \
	$(srcdir)/scilab-lib.properties.in $(srcdir)/scilab.pc.in \
	$(srcdir)/scilab.properties.in \
	$(top_srcdir)/Makefile.call_scilab.am $(top_srcdir)/configure \
	$(top_srcdir)/etc/Info.plist.in \
	$(top_srcdir)/etc/classpath.xml.in \
	$(top_srcdir)/etc/logging.properties.in \
	$(top_srcdir)/etc/modules.xml.in \
	$(top_srcdir)/modules/core/includes/machine.h.in \
	$(top_srcdir)/modules/core/includes/version.h.in \
	$(top_srcdir)/modules/helptools/etc/SciDocConf.xml.in COPYING \
	config/compile config/config.guess config/config.rpath \
	config/config.sub config/depcomp config/install-sh \
	config/ltmain.sh config/missing config/mkinstalldirs
check_PROGRAMS = call_scilab_c_simple$(EXEEXT) call_scilab_c$(EXEEXT) \
	call_scilab_c_getlastjob$(EXEEXT) \
	call_scilab_c_DisableInteractiveMode$(EXEEXT) \
	call_scilab_readwriteboolean$(EXEEXT) \
	call_scilab_readwritecomplexmatrix$(EXEEXT) \
	call_scilab_readwritematrix$(EXEEXT) \
	call_scilab_readwritestring$(EXEEXT)
subdir = .
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/backtrace.m4 \
	$(top_srcdir)/m4/compiler.m4 $(top_srcdir)/m4/docbook.m4 \
	$(top_srcdir)/m4/doxygen.m4 $(top_srcdir)/m4/fftw.m4 \
	$(top_srcdir)/m4/fortran.m4 $(top_srcdir)/m4/giws.m4 \
	$(top_srcdir)/m4/hdf5.m4 $(top_srcdir)/m4/intel_compiler.m4 \
	$(top_srcdir)/m4/java-thirdparty.m4 $(top_srcdir)/m4/java.m4 \
	$(top_srcdir)/m4/largefile.m4 $(top_srcdir)/m4/lib-ld.m4 \
	$(top_srcdir)/m4/libsmath.m4 $(top_srcdir)/m4/libtool.m4 \
	$(top_srcdir)/m4/libxml2.m4 $(top_srcdir)/m4/ltoptions.m4 \
	$(top_srcdir)/m4/ltsugar.m4 $(top_srcdir)/m4/ltversion.m4 \
	$(top_srcdir)/m4/lt~obsolete.m4 $(top_srcdir)/m4/macosx.m4 \
	$(top_srcdir)/m4/ocaml.m4 $(top_srcdir)/m4/pcre.m4 \
	$(top_srcdir)/m4/pkg.m4 $(top_srcdir)/m4/relocatable.m4 \
	$(top_srcdir)/m4/swig.m4 $(top_srcdir)/m4/symlinks.m4 \
	$(top_srcdir)/m4/tcltk.m4 $(top_srcdir)/m4/umfpack.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
am__CONFIG_DISTCLEAN_FILES = config.status config.cache config.log \
 configure.lineno config.status.lineno
mkinstalldirs = $(SHELL) $(top_srcdir)/config/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/modules/core/includes/machine.h
CONFIG_CLEAN_FILES = scilab.pc etc/modules.xml etc/classpath.xml \
	etc/Info.plist etc/logging.properties scilab.properties \
	scilab-lib.properties scilab-lib-doc.properties \
	modules/helptools/etc/SciDocConf.xml \
	modules/core/includes/version.h
CONFIG_CLEAN_VPATH_FILES =
#am__EXEEXT_1 = scilab-static-bin$(EXEEXT)
am__installdirs = "$(DESTDIR)$(bindir)" "$(DESTDIR)$(bindir)" \
	"$(DESTDIR)$(infofilesdir)" "$(DESTDIR)$(pkgconfigdir)" \
	"$(DESTDIR)$(rootdir)" "$(DESTDIR)$(valgrinddir)"
PROGRAMS = $(bin_PROGRAMS)
am_call_scilab_c_OBJECTS = call_scilab_c-myprog.$(OBJEXT)
call_scilab_c_OBJECTS = $(am_call_scilab_c_OBJECTS)
call_scilab_c_LDADD = $(LDADD)
call_scilab_c_LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=link $(CCLD) $(call_scilab_c_CFLAGS) \
	$(CFLAGS) $(call_scilab_c_LDFLAGS) $(LDFLAGS) -o $@
am_call_scilab_c_DisableInteractiveMode_OBJECTS = call_scilab_c_DisableInteractiveMode-DisableInteractiveMode.$(OBJEXT)
call_scilab_c_DisableInteractiveMode_OBJECTS =  \
	$(am_call_scilab_c_DisableInteractiveMode_OBJECTS)
call_scilab_c_DisableInteractiveMode_LDADD = $(LDADD)
call_scilab_c_DisableInteractiveMode_LINK = $(LIBTOOL) --tag=CC \
	$(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=link $(CCLD) \
	$(call_scilab_c_DisableInteractiveMode_CFLAGS) $(CFLAGS) \
	$(call_scilab_c_DisableInteractiveMode_LDFLAGS) $(LDFLAGS) -o \
	$@
am_call_scilab_c_getlastjob_OBJECTS =  \
	call_scilab_c_getlastjob-GetLastJob.$(OBJEXT)
call_scilab_c_getlastjob_OBJECTS =  \
	$(am_call_scilab_c_getlastjob_OBJECTS)
call_scilab_c_getlastjob_LDADD = $(LDADD)
call_scilab_c_getlastjob_LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=link $(CCLD) \
	$(call_scilab_c_getlastjob_CFLAGS) $(CFLAGS) \
	$(call_scilab_c_getlastjob_LDFLAGS) $(LDFLAGS) -o $@
am_call_scilab_c_simple_OBJECTS =  \
	call_scilab_c_simple-simple_call_scilab.$(OBJEXT)
call_scilab_c_simple_OBJECTS = $(am_call_scilab_c_simple_OBJECTS)
call_scilab_c_simple_LDADD = $(LDADD)
call_scilab_c_simple_LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=link $(CCLD) \
	$(call_scilab_c_simple_CFLAGS) $(CFLAGS) \
	$(call_scilab_c_simple_LDFLAGS) $(LDFLAGS) -o $@
am_call_scilab_readwriteboolean_OBJECTS =  \
	call_scilab_readwriteboolean-readwriteboolean.$(OBJEXT)
call_scilab_readwriteboolean_OBJECTS =  \
	$(am_call_scilab_readwriteboolean_OBJECTS)
call_scilab_readwriteboolean_LDADD = $(LDADD)
call_scilab_readwriteboolean_LINK = $(LIBTOOL) --tag=CC \
	$(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=link $(CCLD) \
	$(call_scilab_readwriteboolean_CFLAGS) $(CFLAGS) \
	$(call_scilab_readwriteboolean_LDFLAGS) $(LDFLAGS) -o $@
am_call_scilab_readwritecomplexmatrix_OBJECTS = call_scilab_readwritecomplexmatrix-readwritecomplexmatrix.$(OBJEXT)
call_scilab_readwritecomplexmatrix_OBJECTS =  \
	$(am_call_scilab_readwritecomplexmatrix_OBJECTS)
call_scilab_readwritecomplexmatrix_LDADD = $(LDADD)
call_scilab_readwritecomplexmatrix_LINK = $(LIBTOOL) --tag=CC \
	$(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=link $(CCLD) \
	$(call_scilab_readwritecomplexmatrix_CFLAGS) $(CFLAGS) \
	$(call_scilab_readwritecomplexmatrix_LDFLAGS) $(LDFLAGS) -o $@
am_call_scilab_readwritematrix_OBJECTS =  \
	call_scilab_readwritematrix-readwritematrix.$(OBJEXT)
call_scilab_readwritematrix_OBJECTS =  \
	$(am_call_scilab_readwritematrix_OBJECTS)
call_scilab_readwritematrix_LDADD = $(LDADD)
call_scilab_readwritematrix_LINK = $(LIBTOOL) --tag=CC \
	$(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=link $(CCLD) \
	$(call_scilab_readwritematrix_CFLAGS) $(CFLAGS) \
	$(call_scilab_readwritematrix_LDFLAGS) $(LDFLAGS) -o $@
am_call_scilab_readwritestring_OBJECTS =  \
	call_scilab_readwritestring-readwritestring.$(OBJEXT)
call_scilab_readwritestring_OBJECTS =  \
	$(am_call_scilab_readwritestring_OBJECTS)
call_scilab_readwritestring_LDADD = $(LDADD)
call_scilab_readwritestring_LINK = $(LIBTOOL) --tag=CC \
	$(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=link $(CCLD) \
	$(call_scilab_readwritestring_CFLAGS) $(CFLAGS) \
	$(call_scilab_readwritestring_LDFLAGS) $(LDFLAGS) -o $@
am_scilab_bin_OBJECTS = scilab_bin-mainscic.$(OBJEXT)
scilab_bin_OBJECTS = $(am_scilab_bin_OBJECTS)
am__DEPENDENCIES_1 =
am__DEPENDENCIES_2 = $(am__DEPENDENCIES_1)
scilab_bin_DEPENDENCIES = $(am__DEPENDENCIES_2) \
	$(top_builddir)/modules/libscilab.la $(am__DEPENDENCIES_1)
scilab_bin_LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(scilab_bin_LDFLAGS) $(LDFLAGS) -o $@
am_scilab_cli_bin_OBJECTS = scilab_cli_bin-mainscic.$(OBJEXT)
scilab_cli_bin_OBJECTS = $(am_scilab_cli_bin_OBJECTS)
scilab_cli_bin_DEPENDENCIES = $(am__DEPENDENCIES_2) \
	$(top_builddir)/modules/libscilab-cli.la $(am__DEPENDENCIES_1)
scilab_cli_bin_LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(scilab_cli_bin_LDFLAGS) $(LDFLAGS) -o $@
am__scilab_static_bin_SOURCES_DIST =  \
	$(top_srcdir)/modules/console/src/c/others/mainscic.c
am__objects_1 = scilab_static_bin-mainscic.$(OBJEXT)
#am_scilab_static_bin_OBJECTS = $(am__objects_1)
scilab_static_bin_OBJECTS = $(am_scilab_static_bin_OBJECTS)
#scilab_static_bin_DEPENDENCIES =  \
#	$(top_builddir)/modules/libscilab.la
scilab_static_bin_LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=link $(CCLD) \
	$(scilab_static_bin_CFLAGS) $(CFLAGS) \
	$(scilab_static_bin_LDFLAGS) $(LDFLAGS) -o $@
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = f=`echo $$p | sed -e 's|^.*/||'`;
am__install_max = 40
am__nobase_strip_setup = \
  srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*|]/\\\\&/g'`
am__nobase_strip = \
  for p in $$list; do echo "$$p"; done | sed -e "s|$$srcdirstrip/||"
am__nobase_list = $(am__nobase_strip_setup); \
  for p in $$list; do echo "$$p $$p"; done | \
  sed "s| $$srcdirstrip/| |;"' / .*\//!s/ .*/ ./; s,\( .*\)/[^/]*$$,\1,' | \
  $(AWK) 'BEGIN { files["."] = "" } { files[$$2] = files[$$2] " " $$1; \
    if (++n[$$2] == $(am__install_max)) \
      { print $$2, files[$$2]; n[$$2] = 0; files[$$2] = "" } } \
    END { for (dir in files) print dir, files[dir] }'
am__base_list = \
  sed '$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;s/\n/ /g' | \
  sed '$$!N;$$!N;$$!N;$$!N;s/\n/ /g'
am__uninstall_files_from_dir = { \
  test -z "$$files" \
    || { test ! -d "$$dir" && test ! -f "$$dir" && test ! -r "$$dir"; } \
    || { echo " ( cd '$$dir' && rm -f" $$files ")"; \
         $(am__cd) "$$dir" && rm -f $$files; }; \
  }
SCRIPTS = $(bin_SCRIPTS)
DEFAULT_INCLUDES = -I. -I$(top_builddir)/modules/core/includes
depcomp = $(SHELL) $(top_srcdir)/config/depcomp

=== contrib/Makefile ===
# Makefile.in generated by automake 1.11.6 from Makefile.am.
# contrib/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008, 2009, 2010, 2011 Free Software
# Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



# Scilab ( http://www.scilab.org/ ) - This file is part of Scilab
# Copyright (C) 2008 - DIGITEO - Sylvestre LEDRU
#
# This file is distributed under the same license as the Scilab package.

# Install the contrib_skeleton directory (the template)

am__make_dryrun = \
  { \
    am__dry=no; \
    case $$MAKEFLAGS in \
      *\\[\ \	]*) \
        echo 'am--echo: ; @echo "AM"  OK' | $(MAKE) -f - 2>/dev/null \
          | grep '^AM OK$$' >/dev/null || am__dry=yes;; \
      *) \
        for am__flg in $$MAKEFLAGS; do \
          case $$am__flg in \
            *=*|--*) ;; \
            *n*) am__dry=yes; break;; \
          esac; \
        done;; \
    esac; \
    test $$am__dry = yes; \
  }
pkgdatadir = $(datadir)/scilab
pkgincludedir = $(includedir)/scilab
pkglibdir = $(libdir)/scilab
pkglibexecdir = $(libexecdir)/scilab
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = i686-pc-linux-gnu
host_triplet = i686-pc-linux-gnu
subdir = contrib
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/backtrace.m4 \
	$(top_srcdir)/m4/compiler.m4 $(top_srcdir)/m4/docbook.m4 \
	$(top_srcdir)/m4/doxygen.m4 $(top_srcdir)/m4/fftw.m4 \
	$(top_srcdir)/m4/fortran.m4 $(top_srcdir)/m4/giws.m4 \
	$(top_srcdir)/m4/hdf5.m4 $(top_srcdir)/m4/intel_compiler.m4 \
	$(top_srcdir)/m4/java-thirdparty.m4 $(top_srcdir)/m4/java.m4 \
	$(top_srcdir)/m4/largefile.m4 $(top_srcdir)/m4/lib-ld.m4 \
	$(top_srcdir)/m4/libsmath.m4 $(top_srcdir)/m4/libtool.m4 \
	$(top_srcdir)/m4/libxml2.m4 $(top_srcdir)/m4/ltoptions.m4 \
	$(top_srcdir)/m4/ltsugar.m4 $(top_srcdir)/m4/ltversion.m4 \
	$(top_srcdir)/m4/lt~obsolete.m4 $(top_srcdir)/m4/macosx.m4 \
	$(top_srcdir)/m4/ocaml.m4 $(top_srcdir)/m4/pcre.m4 \
	$(top_srcdir)/m4/pkg.m4 $(top_srcdir)/m4/relocatable.m4 \
	$(top_srcdir)/m4/swig.m4 $(top_srcdir)/m4/symlinks.m4 \
	$(top_srcdir)/m4/tcltk.m4 $(top_srcdir)/m4/umfpack.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/config/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/modules/core/includes/machine.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
SOURCES =
DIST_SOURCES =
am__can_run_installinfo = \
  case $$AM_UPDATE_INFO_DIR in \
    n|no|NO) false;; \
    *) (install-info --version) >/dev/null 2>&1;; \
  esac
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/scilab/SuperCC/sci_git_repository/scilab/config/missing --run aclocal-1.11
ALL_LINGUAS = en_US fr_FR zh_CN zh_TW ru_RU ca_ES de_DE es_ES pt_BR ja_JP it_IT uk_UA pl_PL cs_CZ
ALL_LINGUAS_DOC = en_US fr_FR pt_BR ja_JP ru_RU
AMTAR = $${TAR-tar}
ANT = 
ANTLR = 
AR = ar
ARPACK_LIBS = 
ASM3 = 
AUTOCONF = ${SHELL} /home/scilab/SuperCC/sci_git_repository/scilab/config/missing --run autoconf
AUTOHEADER = ${SHELL} /home/scilab/SuperCC/sci_git_repository/scilab/config/missing --run autoheader
AUTOMAKE = ${SHELL} /home/scilab/SuperCC/sci_git_repository/scilab/config/missing --run automake-1.11
AVALON_FRAMEWORK = 
AWK = gawk
BATIK = 
BLAS_LIBS = -lblas
CC = gcc
CCACHE = 
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2
CHECKSTYLE = 
COBERTURA = 
COMMONS_BEANUTILS = 
COMMONS_IO = 
COMMONS_LOGGING = 
CPP = gcc -E
CPPFLAGS = 
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEMOTOOLS_ENABLE = no
DEPDIR = .deps
DOCBOOK_ROOT = 
DOXYGEN_BIN = 
DSYMUTIL = 
DUMPBIN = 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /bin/grep -E
EXEEXT = 
F77 = gfortran
FFLAGS = -g -O2
FFTW3_LIB = 
FFTW_ENABLE = no
FGREP = /bin/grep -F
FLEXDOCK = 
FLIBS =  -L/usr/lib/gcc/i486-linux-gnu/4.4.3 -L/usr/lib/gcc/i486-linux-gnu/4.4.3/../../../../lib -L/lib/../lib -L/usr/lib/../lib -L/usr/lib/gcc/i486-linux-gnu/4.4.3/../../.. -L/usr/lib/i486-linux-gnu -lpthread -ldl -lcurses -lgfortranbegin -lgfortran -lm
FOP = 
GENHTML = 
GETTEXT_MACRO_VERSION = 0.18
GIWS_BIN = 
GLUEGEN2_RT = 
GMSGFMT = /usr/bin/msgfmt
GMSGFMT_015 = /usr/bin/msgfmt
GRAPHICS_ENABLE = no
GREP = /bin/grep
GUI_ENABLE = no
HDF5_CFLAGS = 
HDF5_LIBS = -lhdf5
HELP_ENABLE = no
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
INTLLIBS = 
INTL_MACOSX_LIBS = 
JAR = 
JAVA = 
JAVAC = 
JAVAC_DEBUG = 
JAVADOC = 
JAVAH = 
JAVASCI_ENABLE = no
JAVA_ENABLE = no
JAVA_G = 
JAVA_HOME = 
JAVA_JNI_INCLUDE = 
JAVA_JNI_LIBS = 
JDB = 
JEUCLID_CORE = 
JGRAPHX = 
JHALL = 
JLATEXMATH = 
JLATEXMATH_FOP = 
JOGL2 = 
JROSETTA_API = 
JROSETTA_ENGINE = 
JUNIT4 = 
LAPACK_LIBS = -llapack
LCOV = 
LD = /usr/bin/ld
LDFLAGS = 
LIBICONV = -liconv
LIBINTL = 
LIBM = -lm
LIBOBJS = 
LIBS = -lpthread -ldl -lcurses  -lm
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIPO = 
LN_S = ln -s
LOGGING_LEVEL = SEVERE
LOOKS = 
LTLIBICONV = -liconv
LTLIBINTL = 
LTLIBOBJS = 
MAINT = #
MAKEINFO = ${SHELL} /home/scilab/SuperCC/sci_git_repository/scilab/config/missing --run makeinfo
MATIO_CFLAGS = 
MATIO_ENABLE = no
MATIO_LIBS = 
MKDIR_P = /bin/mkdir -p
MSGCAT = /usr/bin/msgcat
MSGFMT = /usr/bin/msgfmt
MSGFMT_015 = /usr/bin/msgfmt
MSGMERGE = /usr/bin/msgmerge
NM = nm
NMEDIT = 
OBJDUMP = objdump
OBJEXT = o
OCAMLC = 
OCAMLDEP = 
OCAMLLEX = 
OCAMLOPT = 
OCAMLYACC = 
OPENMP_CFLAGS = 
OPENMP_CXXFLAGS = 
OPENMP_ENABLE = no
OPENMP_LIBS = 
OTOOL = 
OTOOL64 = 
PACKAGE = scilab
PACKAGE_BUGREPORT = http://bugzilla.scilab.org/
PACKAGE_NAME = Scilab
PACKAGE_STRING = Scilab 5
PACKAGE_TARNAME = scilab
PACKAGE_URL = 
PACKAGE_VERSION = 5
PATH_SEPARATOR = :
PCRE_CFLAGS =  
PCRE_CONFIG = pcre-config
PCRE_LIBS = -L/usr/lib -lpcreposix -lpcre
PCRE_VERSION = 7.8
PKG_CONFIG = /usr/bin/pkg-config
POSUB = po
POW_LIB = 
PYTHON = 
RANLIB = ranlib
RELOCATABLE = no
RT_LIB = 
SAXON = 
SCILAB_BINARY_VERSION = 5.4.1
SCILAB_LIBRARY_VERSION = 5:4:1
SCILAB_VERSION_MAINTENANCE = 1
SCILAB_VERSION_MAJOR = 5
SCILAB_VERSION_MINOR = 4
SCIRENDERER = 
SCI_CFLAGS = -D_LARGEFILE64_SOURCE -D_FILE_OFFSET_BITS=64 -DNDEBUG -fno-stack-protector -msse
SCI_CXXFLAGS = -DNDEBUG -fno-stack-protector -msse
SCI_FFLAGS = -DNDEBUG -msse
SCI_LDFLAGS = -lstdc++ -Wl,--no-as-needed
SED = /bin/sed
SET_MAKE = 
SET_RELOCATABLE = 
SHELL = /bin/bash
SKINLF = 
SPLINT = no
STRIP = strip
SWIG_BIN = 
SWIG_JAVA = 
SWIG_RUNTIME_LIBS_DIR = 
TCLTK_LIBS = 
TCL_INC_PATH = 
TK_INC_PATH = 
UMFPACK_ENABLE = no
UMFPACK_LIB = 
USE_NLS = yes
VERSION = 5
WITH_OCAML = 
WITH_TKSCI = no
XCOS_ENABLE = no
XGETTEXT = /usr/bin/xgettext
XGETTEXT_015 = /usr/bin/xgettext
XGETTEXT_EXTRA_OPTIONS = 
XMKMF = 
XMLGRAPHICS_COMMONS = 
XML_APIS_EXT = 
XML_CONFIG = xml2-config
XML_FLAGS = -I/usr/include/libxml2
XML_LIBS = -lxml2
XML_VERSION = 2.7.6
X_CFLAGS = 
X_EXTRA_LIBS = 
X_LIBS = 
X_PRE_LIBS = 
abs_builddir = /home/scilab/SuperCC/sci_git_repository/scilab/contrib
abs_srcdir = /home/scilab/SuperCC/sci_git_repository/scilab/contrib
abs_top_builddir = /home/scilab/SuperCC/sci_git_repository/scilab
abs_top_srcdir = /home/scilab/SuperCC/sci_git_repository/scilab
ac_ct_CC = gcc
ac_ct_CXX = g++
ac_ct_DUMPBIN = 
ac_ct_F77 = gfortran
am__include = include
am__leading_dot = .
am__quote = 
am__tar = $${TAR-tar} chof - "$$tardir"
am__untar = $${TAR-tar} xf -
bindir = ${exec_prefix}/bin
build = i686-pc-linux-gnu
build_alias = 
build_cpu = i686
build_os = linux-gnu
build_vendor = pc
builddir = .
cxx_present = yes
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = i686-pc-linux-gnu
host_alias = 
host_cpu = i686
host_os = linux-gnu
host_vendor = pc
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = ${SHELL} /home/scilab/SuperCC/sci_git_repository/scilab/config/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = /bin/mkdir -p
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr/local
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
srcdir = .
sysconfdir = ${prefix}/etc
target_alias = 
top_build_prefix = ../
top_builddir = ..
top_srcdir = ..
SKELETON_FILES = toolbox_skeleton/src/fortran/builder_fortran.sce \
toolbox_skeleton/src/fortran/fsum.f \
toolbox_skeleton/src/c/csum.c \
toolbox_skeleton/src/c/builder_c.sce \
toolbox_skeleton/src/c/multiplybypi.c \
toolbox_skeleton/src/c/csub.c \
toolbox_skeleton/src/c/multiplybypi.h \
toolbox_skeleton/src/c/csub.h \
toolbox_skeleton/src/c/csum.h \
toolbox_skeleton/src/cleaner_src.sce \
toolbox_skeleton/src/builder_src.sce \
toolbox_skeleton/etc/toolbox_skeleton.quit \
toolbox_skeleton/etc/toolbox_skeleton.start \
toolbox_skeleton/license.txt \
toolbox_skeleton/DESCRIPTION \
toolbox_skeleton/changelog.txt \
toolbox_skeleton/DESCRIPTION-FUNCTIONS \
toolbox_skeleton/help/builder_help.sce \
toolbox_skeleton/help/fr_FR/scilab_sum.xml \
toolbox_skeleton/help/fr_FR/c_sub.xml \
toolbox_skeleton/help/fr_FR/fortran_sum.xml \
toolbox_skeleton/help/fr_FR/c_sum.xml \
toolbox_skeleton/help/fr_FR/build_help.sce \
toolbox_skeleton/help/en_US/scilab_sum.xml \
toolbox_skeleton/help/en_US/c_sub.xml \
toolbox_skeleton/help/en_US/fortran_sum.xml \
toolbox_skeleton/help/en_US/c_sum.xml \
toolbox_skeleton/help/en_US/build_help.sce \
toolbox_skeleton/help/en_US/c_multiplybypi.xml \
toolbox_skeleton/demos/c_sum.dem.sce \
toolbox_skeleton/demos/toolbox_skeleton.dem.gateway.sce \
toolbox_skeleton/demos/cpp_find.dem.sce \
toolbox_skeleton/demos/scilab_sum.dem.sce \
toolbox_skeleton/demos/fortran_sum.dem.sce \
toolbox_skeleton/readme.txt \
toolbox_skeleton/tests/unit_tests/c_sum.tst \
toolbox_skeleton/tests/unit_tests/fortran_sum.tst \
toolbox_skeleton/tests/unit_tests/scilab_sum.dia.ref \
toolbox_skeleton/tests/unit_tests/fortran_sum.dia.ref \
toolbox_skeleton/tests/unit_tests/c_sum.dia.ref \
toolbox_skeleton/tests/unit_tests/scilab_sum.tst \
toolbox_skeleton/sci_gateway/fortran/builder_gateway_fortran.sce \
toolbox_skeleton/sci_gateway/fortran/sci_fsum.c \
toolbox_skeleton/sci_gateway/c/sci_csub.c \
toolbox_skeleton/sci_gateway/c/sci_multiplybypi.c \
toolbox_skeleton/sci_gateway/c/sci_foo.c \
toolbox_skeleton/sci_gateway/c/sci_csum.c \
toolbox_skeleton/sci_gateway/c/builder_gateway_c.sce \
toolbox_skeleton/sci_gateway/cpp/builder_gateway_cpp.sce \
toolbox_skeleton/sci_gateway/cpp/sci_cpp_find.cxx \
toolbox_skeleton/sci_gateway/builder_gateway.sce \
toolbox_skeleton/builder.sce \
toolbox_skeleton/macros/scilab_sum.sci \
toolbox_skeleton/macros/buildmacros.sce \
toolbox_skeleton/macros/cleanmacros.sce \
toolbox_skeleton/toolbox_skeleton_redist.iss \
toolbox_skeleton/toolbox_skeleton.iss \
xcos_toolbox_skeleton/builder.sce \
xcos_toolbox_skeleton/changelog.txt \
xcos_toolbox_skeleton/cleaner.sce \
xcos_toolbox_skeleton/demos/xcos_toolbox_skeleton.dem.gateway.sce \

=== desktop/Makefile ===
# Makefile.in generated by automake 1.11.6 from Makefile.am.
# desktop/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008, 2009, 2010, 2011 Free Software
# Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



#
# Scilab ( http://www.scilab.org/ ) - This file is part of Scilab
# Copyright (C) Scilab Enterprises - 2011 - Clement David
#
# This file must be used under the terms of the CeCILL.
# This source file is licensed as described in the file COPYING, which
# you should have received as part of this distribution.  The terms
# are also available at
# http://www.cecill.info/licences/Licence_CeCILL_V2-en.txt
#


am__make_dryrun = \
  { \
    am__dry=no; \
    case $$MAKEFLAGS in \
      *\\[\ \	]*) \
        echo 'am--echo: ; @echo "AM"  OK' | $(MAKE) -f - 2>/dev/null \
          | grep '^AM OK$$' >/dev/null || am__dry=yes;; \
      *) \
        for am__flg in $$MAKEFLAGS; do \
          case $$am__flg in \
            *=*|--*) ;; \
            *n*) am__dry=yes; break;; \
          esac; \
        done;; \
    esac; \
    test $$am__dry = yes; \
  }
pkgdatadir = $(datadir)/scilab
pkgincludedir = $(includedir)/scilab
pkglibdir = $(libdir)/scilab
pkglibexecdir = $(libexecdir)/scilab
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = i686-pc-linux-gnu
host_triplet = i686-pc-linux-gnu
subdir = desktop
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/backtrace.m4 \
	$(top_srcdir)/m4/compiler.m4 $(top_srcdir)/m4/docbook.m4 \
	$(top_srcdir)/m4/doxygen.m4 $(top_srcdir)/m4/fftw.m4 \
	$(top_srcdir)/m4/fortran.m4 $(top_srcdir)/m4/giws.m4 \
	$(top_srcdir)/m4/hdf5.m4 $(top_srcdir)/m4/intel_compiler.m4 \
	$(top_srcdir)/m4/java-thirdparty.m4 $(top_srcdir)/m4/java.m4 \
	$(top_srcdir)/m4/largefile.m4 $(top_srcdir)/m4/lib-ld.m4 \
	$(top_srcdir)/m4/libsmath.m4 $(top_srcdir)/m4/libtool.m4 \
	$(top_srcdir)/m4/libxml2.m4 $(top_srcdir)/m4/ltoptions.m4 \
	$(top_srcdir)/m4/ltsugar.m4 $(top_srcdir)/m4/ltversion.m4 \
	$(top_srcdir)/m4/lt~obsolete.m4 $(top_srcdir)/m4/macosx.m4 \
	$(top_srcdir)/m4/ocaml.m4 $(top_srcdir)/m4/pcre.m4 \
	$(top_srcdir)/m4/pkg.m4 $(top_srcdir)/m4/relocatable.m4 \
	$(top_srcdir)/m4/swig.m4 $(top_srcdir)/m4/symlinks.m4 \
	$(top_srcdir)/m4/tcltk.m4 $(top_srcdir)/m4/umfpack.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/config/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/modules/core/includes/machine.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
SOURCES =
DIST_SOURCES =
RECURSIVE_TARGETS = all-recursive check-recursive dvi-recursive \
	html-recursive info-recursive install-data-recursive \
	install-dvi-recursive install-exec-recursive \
	install-html-recursive install-info-recursive \
	install-pdf-recursive install-ps-recursive install-recursive \
	installcheck-recursive installdirs-recursive pdf-recursive \
	ps-recursive uninstall-recursive
am__can_run_installinfo = \
  case $$AM_UPDATE_INFO_DIR in \
    n|no|NO) false;; \
    *) (install-info --version) >/dev/null 2>&1;; \
  esac
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = f=`echo $$p | sed -e 's|^.*/||'`;
am__install_max = 40
am__nobase_strip_setup = \
  srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*|]/\\\\&/g'`
am__nobase_strip = \
  for p in $$list; do echo "$$p"; done | sed -e "s|$$srcdirstrip/||"
am__nobase_list = $(am__nobase_strip_setup); \
  for p in $$list; do echo "$$p $$p"; done | \
  sed "s| $$srcdirstrip/| |;"' / .*\//!s/ .*/ ./; s,\( .*\)/[^/]*$$,\1,' | \
  $(AWK) 'BEGIN { files["."] = "" } { files[$$2] = files[$$2] " " $$1; \
    if (++n[$$2] == $(am__install_max)) \
      { print $$2, files[$$2]; n[$$2] = 0; files[$$2] = "" } } \
    END { for (dir in files) print dir, files[dir] }'
am__base_list = \
  sed '$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;s/\n/ /g' | \
  sed '$$!N;$$!N;$$!N;$$!N;s/\n/ /g'
am__uninstall_files_from_dir = { \
  test -z "$$files" \
    || { test ! -d "$$dir" && test ! -f "$$dir" && test ! -r "$$dir"; } \
    || { echo " ( cd '$$dir' && rm -f" $$files ")"; \
         $(am__cd) "$$dir" && rm -f $$files; }; \
  }
am__installdirs = "$(DESTDIR)$(desktopdir)" "$(DESTDIR)$(mimedir)"
DATA = $(desktop_DATA) $(mime_DATA)
RECURSIVE_CLEAN_TARGETS = mostlyclean-recursive clean-recursive	\
  distclean-recursive maintainer-clean-recursive
AM_RECURSIVE_TARGETS = $(RECURSIVE_TARGETS:-recursive=) \
	$(RECURSIVE_CLEAN_TARGETS:-recursive=) tags TAGS ctags CTAGS \
	distdir
ETAGS = etags
CTAGS = ctags
DIST_SUBDIRS = $(SUBDIRS)
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
am__relativize = \
  dir0=`pwd`; \
  sed_first='s,^\([^/]*\)/.*$$,\1,'; \
  sed_rest='s,^[^/]*/*,,'; \
  sed_last='s,^.*/\([^/]*\)$$,\1,'; \
  sed_butlast='s,/*[^/]*$$,,'; \
  while test -n "$$dir1"; do \
    first=`echo "$$dir1" | sed -e "$$sed_first"`; \
    if test "$$first" != "."; then \
      if test "$$first" = ".."; then \
        dir2=`echo "$$dir0" | sed -e "$$sed_last"`/"$$dir2"; \
        dir0=`echo "$$dir0" | sed -e "$$sed_butlast"`; \
      else \
        first2=`echo "$$dir2" | sed -e "$$sed_first"`; \
        if test "$$first2" = "$$first"; then \
          dir2=`echo "$$dir2" | sed -e "$$sed_rest"`; \
        else \
          dir2="../$$dir2"; \
        fi; \
        dir0="$$dir0"/"$$first"; \
      fi; \
    fi; \
    dir1=`echo "$$dir1" | sed -e "$$sed_rest"`; \
  done; \
  reldir="$$dir2"
ACLOCAL = ${SHELL} /home/scilab/SuperCC/sci_git_repository/scilab/config/missing --run aclocal-1.11
ALL_LINGUAS = en_US fr_FR zh_CN zh_TW ru_RU ca_ES de_DE es_ES pt_BR ja_JP it_IT uk_UA pl_PL cs_CZ
ALL_LINGUAS_DOC = en_US fr_FR pt_BR ja_JP ru_RU
AMTAR = $${TAR-tar}
ANT = 
ANTLR = 
AR = ar
ARPACK_LIBS = 
ASM3 = 
AUTOCONF = ${SHELL} /home/scilab/SuperCC/sci_git_repository/scilab/config/missing --run autoconf
AUTOHEADER = ${SHELL} /home/scilab/SuperCC/sci_git_repository/scilab/config/missing --run autoheader
AUTOMAKE = ${SHELL} /home/scilab/SuperCC/sci_git_repository/scilab/config/missing --run automake-1.11
AVALON_FRAMEWORK = 
AWK = gawk
BATIK = 
BLAS_LIBS = -lblas
CC = gcc
CCACHE = 
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2
CHECKSTYLE = 
COBERTURA = 
COMMONS_BEANUTILS = 
COMMONS_IO = 
COMMONS_LOGGING = 
CPP = gcc -E
CPPFLAGS = 
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEMOTOOLS_ENABLE = no
DEPDIR = .deps
DOCBOOK_ROOT = 
DOXYGEN_BIN = 
DSYMUTIL = 
DUMPBIN = 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /bin/grep -E
EXEEXT = 
F77 = gfortran
FFLAGS = -g -O2
FFTW3_LIB = 
FFTW_ENABLE = no
FGREP = /bin/grep -F
FLEXDOCK = 
FLIBS =  -L/usr/lib/gcc/i486-linux-gnu/4.4.3 -L/usr/lib/gcc/i486-linux-gnu/4.4.3/../../../../lib -L/lib/../lib -L/usr/lib/../lib -L/usr/lib/gcc/i486-linux-gnu/4.4.3/../../.. -L/usr/lib/i486-linux-gnu -lpthread -ldl -lcurses -lgfortranbegin -lgfortran -lm
FOP = 
GENHTML = 
GETTEXT_MACRO_VERSION = 0.18
GIWS_BIN = 
GLUEGEN2_RT = 
GMSGFMT = /usr/bin/msgfmt
GMSGFMT_015 = /usr/bin/msgfmt
GRAPHICS_ENABLE = no
GREP = /bin/grep
GUI_ENABLE = no
HDF5_CFLAGS = 
HDF5_LIBS = -lhdf5
HELP_ENABLE = no
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
INTLLIBS = 
INTL_MACOSX_LIBS = 
JAR = 
JAVA = 
JAVAC = 
JAVAC_DEBUG = 
JAVADOC = 
JAVAH = 
JAVASCI_ENABLE = no
JAVA_ENABLE = no
JAVA_G = 
JAVA_HOME = 
JAVA_JNI_INCLUDE = 
JAVA_JNI_LIBS = 
JDB = 
JEUCLID_CORE = 
JGRAPHX = 
JHALL = 
JLATEXMATH = 
JLATEXMATH_FOP = 
JOGL2 = 
JROSETTA_API = 
JROSETTA_ENGINE = 
JUNIT4 = 
LAPACK_LIBS = -llapack
LCOV = 
LD = /usr/bin/ld
LDFLAGS = 
LIBICONV = -liconv
LIBINTL = 
LIBM = -lm
LIBOBJS = 
LIBS = -lpthread -ldl -lcurses  -lm
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIPO = 
LN_S = ln -s
LOGGING_LEVEL = SEVERE
LOOKS = 
LTLIBICONV = -liconv
LTLIBINTL = 
LTLIBOBJS = 
MAINT = #
MAKEINFO = ${SHELL} /home/scilab/SuperCC/sci_git_repository/scilab/config/missing --run makeinfo
MATIO_CFLAGS = 
MATIO_ENABLE = no
MATIO_LIBS = 
MKDIR_P = /bin/mkdir -p
MSGCAT = /usr/bin/msgcat
MSGFMT = /usr/bin/msgfmt
MSGFMT_015 = /usr/bin/msgfmt
MSGMERGE = /usr/bin/msgmerge
NM = nm
NMEDIT = 
OBJDUMP = objdump
OBJEXT = o
OCAMLC = 
OCAMLDEP = 
OCAMLLEX = 
OCAMLOPT = 
OCAMLYACC = 
OPENMP_CFLAGS = 
OPENMP_CXXFLAGS = 
OPENMP_ENABLE = no
OPENMP_LIBS = 
OTOOL = 
OTOOL64 = 
PACKAGE = scilab
PACKAGE_BUGREPORT = http://bugzilla.scilab.org/
PACKAGE_NAME = Scilab
PACKAGE_STRING = Scilab 5
PACKAGE_TARNAME = scilab
PACKAGE_URL = 
PACKAGE_VERSION = 5
PATH_SEPARATOR = :
PCRE_CFLAGS =  
PCRE_CONFIG = pcre-config
PCRE_LIBS = -L/usr/lib -lpcreposix -lpcre
PCRE_VERSION = 7.8
PKG_CONFIG = /usr/bin/pkg-config
POSUB = po
POW_LIB = 
PYTHON = 
RANLIB = ranlib
RELOCATABLE = no
RT_LIB = 
SAXON = 
SCILAB_BINARY_VERSION = 5.4.1
SCILAB_LIBRARY_VERSION = 5:4:1
SCILAB_VERSION_MAINTENANCE = 1
SCILAB_VERSION_MAJOR = 5
SCILAB_VERSION_MINOR = 4
SCIRENDERER = 
SCI_CFLAGS = -D_LARGEFILE64_SOURCE -D_FILE_OFFSET_BITS=64 -DNDEBUG -fno-stack-protector -msse
SCI_CXXFLAGS = -DNDEBUG -fno-stack-protector -msse
SCI_FFLAGS = -DNDEBUG -msse
SCI_LDFLAGS = -lstdc++ -Wl,--no-as-needed
SED = /bin/sed
SET_MAKE = 
SET_RELOCATABLE = 
SHELL = /bin/bash
SKINLF = 
SPLINT = no
STRIP = strip
SWIG_BIN = 
SWIG_JAVA = 
SWIG_RUNTIME_LIBS_DIR = 
TCLTK_LIBS = 
TCL_INC_PATH = 
TK_INC_PATH = 
UMFPACK_ENABLE = no
UMFPACK_LIB = 
USE_NLS = yes
VERSION = 5
WITH_OCAML = 
WITH_TKSCI = no
XCOS_ENABLE = no
XGETTEXT = /usr/bin/xgettext
XGETTEXT_015 = /usr/bin/xgettext
XGETTEXT_EXTRA_OPTIONS = 
XMKMF = 
XMLGRAPHICS_COMMONS = 
XML_APIS_EXT = 
XML_CONFIG = xml2-config
XML_FLAGS = -I/usr/include/libxml2
XML_LIBS = -lxml2
XML_VERSION = 2.7.6
X_CFLAGS = 
X_EXTRA_LIBS = 
X_LIBS = 
X_PRE_LIBS = 
abs_builddir = /home/scilab/SuperCC/sci_git_repository/scilab/desktop
abs_srcdir = /home/scilab/SuperCC/sci_git_repository/scilab/desktop
abs_top_builddir = /home/scilab/SuperCC/sci_git_repository/scilab
abs_top_srcdir = /home/scilab/SuperCC/sci_git_repository/scilab
ac_ct_CC = gcc
ac_ct_CXX = g++
ac_ct_DUMPBIN = 
ac_ct_F77 = gfortran
am__include = include
am__leading_dot = .
am__quote = 
am__tar = $${TAR-tar} chof - "$$tardir"
am__untar = $${TAR-tar} xf -
bindir = ${exec_prefix}/bin
build = i686-pc-linux-gnu
build_alias = 
build_cpu = i686
build_os = linux-gnu
build_vendor = pc
builddir = .
cxx_present = yes
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = i686-pc-linux-gnu
host_alias = 
host_cpu = i686
host_os = linux-gnu
host_vendor = pc
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = ${SHELL} /home/scilab/SuperCC/sci_git_repository/scilab/config/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = /bin/mkdir -p
oldincludedir = /usr/include
pdfdir = ${docdir}

=== modules/Makefile ===
# Makefile.in generated by automake 1.11.6 from Makefile.am.
# modules/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008, 2009, 2010, 2011 Free Software
# Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



#
# Scilab ( http://www.scilab.org/ ) - This file is part of Scilab
# Copyright (C) INRIA - 2006-2008 - Sylvestre Ledru
# Copyright (C) DIGITEO - 2009 - Sylvestre Ledru
#
# This file must be used under the terms of the CeCILL.
# This source file is licensed as described in the file COPYING, which
# you should have received as part of this distribution.  The terms
# are also available at
# http://www.cecill.info/licences/Licence_CeCILL_V2-en.txt
#

# The order DOES matter !!!

# core is the main module of Scilab. All the compilation deps has been removed
# since it already linked almost the whole world


am__make_dryrun = \
  { \
    am__dry=no; \
    case $$MAKEFLAGS in \
      *\\[\ \	]*) \
        echo 'am--echo: ; @echo "AM"  OK' | $(MAKE) -f - 2>/dev/null \
          | grep '^AM OK$$' >/dev/null || am__dry=yes;; \
      *) \
        for am__flg in $$MAKEFLAGS; do \
          case $$am__flg in \
            *=*|--*) ;; \
            *n*) am__dry=yes; break;; \
          esac; \
        done;; \
    esac; \
    test $$am__dry = yes; \
  }
pkgdatadir = $(datadir)/scilab
pkgincludedir = $(includedir)/scilab
pkglibdir = $(libdir)/scilab
pkglibexecdir = $(libexecdir)/scilab
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = i686-pc-linux-gnu
host_triplet = i686-pc-linux-gnu
#am__append_1 = scicos_blocks

# javasci should be compile at the end because it needs libscilab.la
# Don't forget that the order in subdirs does matter !!!
#am__append_2 = javasci
#am__append_3 = $(GUI_LIBS)	$(top_builddir)/modules/types/libscitypes.la
am__append_4 = $(NO_GUI_LIBS)

# This should never be used in production. It forces the explicit link
# between libscilab and some "on-the-fly" loaded libraries.
# It has been added to make sure that the full link is correctly done
# and all symbols resolved.
#am__append_5 = $(ENGINE_LIBS_DYNAMIC_LOAD)
subdir = modules
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/backtrace.m4 \
	$(top_srcdir)/m4/compiler.m4 $(top_srcdir)/m4/docbook.m4 \
	$(top_srcdir)/m4/doxygen.m4 $(top_srcdir)/m4/fftw.m4 \
	$(top_srcdir)/m4/fortran.m4 $(top_srcdir)/m4/giws.m4 \
	$(top_srcdir)/m4/hdf5.m4 $(top_srcdir)/m4/intel_compiler.m4 \
	$(top_srcdir)/m4/java-thirdparty.m4 $(top_srcdir)/m4/java.m4 \
	$(top_srcdir)/m4/largefile.m4 $(top_srcdir)/m4/lib-ld.m4 \
	$(top_srcdir)/m4/libsmath.m4 $(top_srcdir)/m4/libtool.m4 \
	$(top_srcdir)/m4/libxml2.m4 $(top_srcdir)/m4/ltoptions.m4 \
	$(top_srcdir)/m4/ltsugar.m4 $(top_srcdir)/m4/ltversion.m4 \
	$(top_srcdir)/m4/lt~obsolete.m4 $(top_srcdir)/m4/macosx.m4 \
	$(top_srcdir)/m4/ocaml.m4 $(top_srcdir)/m4/pcre.m4 \
	$(top_srcdir)/m4/pkg.m4 $(top_srcdir)/m4/relocatable.m4 \
	$(top_srcdir)/m4/swig.m4 $(top_srcdir)/m4/symlinks.m4 \
	$(top_srcdir)/m4/tcltk.m4 $(top_srcdir)/m4/umfpack.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/config/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/modules/core/includes/machine.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = f=`echo $$p | sed -e 's|^.*/||'`;
am__install_max = 40
am__nobase_strip_setup = \
  srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*|]/\\\\&/g'`
am__nobase_strip = \
  for p in $$list; do echo "$$p"; done | sed -e "s|$$srcdirstrip/||"
am__nobase_list = $(am__nobase_strip_setup); \
  for p in $$list; do echo "$$p $$p"; done | \
  sed "s| $$srcdirstrip/| |;"' / .*\//!s/ .*/ ./; s,\( .*\)/[^/]*$$,\1,' | \
  $(AWK) 'BEGIN { files["."] = "" } { files[$$2] = files[$$2] " " $$1; \
    if (++n[$$2] == $(am__install_max)) \
      { print $$2, files[$$2]; n[$$2] = 0; files[$$2] = "" } } \
    END { for (dir in files) print dir, files[dir] }'
am__base_list = \
  sed '$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;s/\n/ /g' | \
  sed '$$!N;$$!N;$$!N;$$!N;s/\n/ /g'
am__uninstall_files_from_dir = { \
  test -z "$$files" \
    || { test ! -d "$$dir" && test ! -f "$$dir" && test ! -r "$$dir"; } \
    || { echo " ( cd '$$dir' && rm -f" $$files ")"; \
         $(am__cd) "$$dir" && rm -f $$files; }; \
  }
am__installdirs = "$(DESTDIR)$(pkglibdir)"
LTLIBRARIES = $(pkglib_LTLIBRARIES)
libscilab_cli_la_DEPENDENCIES = $(ENGINE_LIBS) $(NO_GUI_LIBS)
am_libscilab_cli_la_OBJECTS =
libscilab_cli_la_OBJECTS = $(am_libscilab_cli_la_OBJECTS)
libscilab_cli_la_LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(libscilab_cli_la_LDFLAGS) $(LDFLAGS) -o $@
libscilab_la_DEPENDENCIES = $(am__append_3) $(am__append_4) \
	$(am__append_5) $(top_builddir)/modules/libscilab-cli.la
am_libscilab_la_OBJECTS =
libscilab_la_OBJECTS = $(am_libscilab_la_OBJECTS)
libscilab_la_LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(libscilab_la_LDFLAGS) $(LDFLAGS) -o $@
DEFAULT_INCLUDES = -I. -I$(top_builddir)/modules/core/includes
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) \
	$(LDFLAGS) -o $@
SOURCES = $(libscilab_cli_la_SOURCES) $(libscilab_la_SOURCES)
DIST_SOURCES = $(libscilab_cli_la_SOURCES) $(libscilab_la_SOURCES)
RECURSIVE_TARGETS = all-recursive check-recursive dvi-recursive \
	html-recursive info-recursive install-data-recursive \
	install-dvi-recursive install-exec-recursive \
	install-html-recursive install-info-recursive \
	install-pdf-recursive install-ps-recursive install-recursive \
	installcheck-recursive installdirs-recursive pdf-recursive \
	ps-recursive uninstall-recursive
am__can_run_installinfo = \
  case $$AM_UPDATE_INFO_DIR in \
    n|no|NO) false;; \
    *) (install-info --version) >/dev/null 2>&1;; \
  esac
RECURSIVE_CLEAN_TARGETS = mostlyclean-recursive clean-recursive	\
  distclean-recursive maintainer-clean-recursive
AM_RECURSIVE_TARGETS = $(RECURSIVE_TARGETS:-recursive=) \
	$(RECURSIVE_CLEAN_TARGETS:-recursive=) tags TAGS ctags CTAGS \
	distdir
ETAGS = etags
CTAGS = ctags
DIST_SUBDIRS = prebuildjava fileio mexlib functions parameters boolean \
	cacsd signal_processing core call_scilab api_scilab \
	data_structures differential_equations double \
	elementary_functions integer intersci io linear_algebra \
	localization polynomials special_functions time windows_tools \
	sparse completion history_manager output_stream string hdf5 \
	fftw statistics dynamic_link console arnoldi spreadsheet \
	tclsci commons jvm action_binding graphic_objects renderer \
	graphic_export gui graphics optimization symbolic randlib \
	interpolation sound overloading m2sci development_tools \
	compatibility_functions helptools umfpack demo_tools \
	genetic_algorithms simulated_annealing matio atoms graph xcos \
	scinotes parallel modules_manager ui_data history_browser \
	preferences xml types external_objects scicos_blocks scicos . \
	javasci
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
am__relativize = \
  dir0=`pwd`; \
  sed_first='s,^\([^/]*\)/.*$$,\1,'; \
  sed_rest='s,^[^/]*/*,,'; \
  sed_last='s,^.*/\([^/]*\)$$,\1,'; \
  sed_butlast='s,/*[^/]*$$,,'; \
  while test -n "$$dir1"; do \
    first=`echo "$$dir1" | sed -e "$$sed_first"`; \
    if test "$$first" != "."; then \
      if test "$$first" = ".."; then \
        dir2=`echo "$$dir0" | sed -e "$$sed_last"`/"$$dir2"; \
        dir0=`echo "$$dir0" | sed -e "$$sed_butlast"`; \
      else \
        first2=`echo "$$dir2" | sed -e "$$sed_first"`; \
        if test "$$first2" = "$$first"; then \
          dir2=`echo "$$dir2" | sed -e "$$sed_rest"`; \
        else \
          dir2="../$$dir2"; \
        fi; \
        dir0="$$dir0"/"$$first"; \
      fi; \
    fi; \
    dir1=`echo "$$dir1" | sed -e "$$sed_rest"`; \
  done; \
  reldir="$$dir2"
ACLOCAL = ${SHELL} /home/scilab/SuperCC/sci_git_repository/scilab/config/missing --run aclocal-1.11
ALL_LINGUAS = en_US fr_FR zh_CN zh_TW ru_RU ca_ES de_DE es_ES pt_BR ja_JP it_IT uk_UA pl_PL cs_CZ
ALL_LINGUAS_DOC = en_US fr_FR pt_BR ja_JP ru_RU
AMTAR = $${TAR-tar}
ANT = 
ANTLR = 
AR = ar
ARPACK_LIBS = 
ASM3 = 
AUTOCONF = ${SHELL} /home/scilab/SuperCC/sci_git_repository/scilab/config/missing --run autoconf
AUTOHEADER = ${SHELL} /home/scilab/SuperCC/sci_git_repository/scilab/config/missing --run autoheader
AUTOMAKE = ${SHELL} /home/scilab/SuperCC/sci_git_repository/scilab/config/missing --run automake-1.11
AVALON_FRAMEWORK = 
AWK = gawk
BATIK = 
BLAS_LIBS = -lblas
CC = gcc
CCACHE = 
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2
CHECKSTYLE = 
COBERTURA = 
COMMONS_BEANUTILS = 
COMMONS_IO = 
COMMONS_LOGGING = 
CPP = gcc -E
CPPFLAGS = 
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEMOTOOLS_ENABLE = no
DEPDIR = .deps
DOCBOOK_ROOT = 
DOXYGEN_BIN = 
DSYMUTIL = 
DUMPBIN = 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /bin/grep -E
EXEEXT = 
F77 = gfortran
FFLAGS = -g -O2
FFTW3_LIB = 
FFTW_ENABLE = no
FGREP = /bin/grep -F
FLEXDOCK = 
FLIBS =  -L/usr/lib/gcc/i486-linux-gnu/4.4.3 -L/usr/lib/gcc/i486-linux-gnu/4.4.3/../../../../lib -L/lib/../lib -L/usr/lib/../lib -L/usr/lib/gcc/i486-linux-gnu/4.4.3/../../.. -L/usr/lib/i486-linux-gnu -lpthread -ldl -lcurses -lgfortranbegin -lgfortran -lm
FOP = 
GENHTML = 
GETTEXT_MACRO_VERSION = 0.18
GIWS_BIN = 
GLUEGEN2_RT = 
GMSGFMT = /usr/bin/msgfmt
GMSGFMT_015 = /usr/bin/msgfmt
GRAPHICS_ENABLE = no
GREP = /bin/grep
GUI_ENABLE = no
HDF5_CFLAGS = 
HDF5_LIBS = -lhdf5
HELP_ENABLE = no
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
INTLLIBS = 
INTL_MACOSX_LIBS = 
JAR = 
JAVA = 
JAVAC = 
JAVAC_DEBUG = 
JAVADOC = 
JAVAH = 
JAVASCI_ENABLE = no
JAVA_ENABLE = no
JAVA_G = 
JAVA_HOME = 
JAVA_JNI_INCLUDE = 
JAVA_JNI_LIBS = 
JDB = 
JEUCLID_CORE = 
JGRAPHX = 
JHALL = 
JLATEXMATH = 
JLATEXMATH_FOP = 
JOGL2 = 
JROSETTA_API = 
JROSETTA_ENGINE = 
JUNIT4 = 
LAPACK_LIBS = -llapack
LCOV = 
LD = /usr/bin/ld
LDFLAGS = 
LIBICONV = -liconv
LIBINTL = 
LIBM = -lm
LIBOBJS = 
LIBS = -lpthread -ldl -lcurses  -lm
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIPO = 
LN_S = ln -s
LOGGING_LEVEL = SEVERE
LOOKS = 
LTLIBICONV = -liconv
LTLIBINTL = 
LTLIBOBJS = 
MAINT = #
MAKEINFO = ${SHELL} /home/scilab/SuperCC/sci_git_repository/scilab/config/missing --run makeinfo
MATIO_CFLAGS = 
MATIO_ENABLE = no
MATIO_LIBS = 
MKDIR_P = /bin/mkdir -p
MSGCAT = /usr/bin/msgcat
MSGFMT = /usr/bin/msgfmt

=== modules/action_binding/Makefile ===
# Makefile.in generated by automake 1.11.6 from Makefile.am.
# modules/action_binding/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008, 2009, 2010, 2011 Free Software
# Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



# Scilab ( http://www.scilab.org/ ) - This file is part of Scilab
# Copyright (C) 2007-2008 - INRIA - Sylvestre Ledru <sylvestre.ledru@inria.fr>
# Copyright (C) 2007-2008 - INRIA - Vincent COUVERT <vincent.couvert@inria.fr>
#
# This file must be used under the terms of the CeCILL.
# This source file is licensed as described in the file COPYING, which
# you should have received as part of this distribution.  The terms
# are also available at
# http://www.cecill.info/licences/Licence_CeCILL_V2-en.txt

# Scilab ( http://www.scilab.org/ ) - This file is part of Scilab
# Copyright (C) 2006-2008 - INRIA - Sylvestre LEDRU <sylvestre.ledru@inria.fr>
# Copyright (C) 2008      - INRIA - Pierre MARECHAL <pierre.marechal@inria.fr>
#
# This file must be used under the terms of the CeCILL.
# This source file is licensed as described in the file COPYING, which
# you should have received as part of this distribution.  The terms
# are also available at
# http://www.cecill.info/licences/Licence_CeCILL_V2-en.txt
#

##########
### Makefile included stuff
### Target, variable, suffixes which are supposed to be useful in every makefile.am
##########



am__make_dryrun = \
  { \
    am__dry=no; \
    case $$MAKEFLAGS in \
      *\\[\ \	]*) \
        echo 'am--echo: ; @echo "AM"  OK' | $(MAKE) -f - 2>/dev/null \
          | grep '^AM OK$$' >/dev/null || am__dry=yes;; \
      *) \
        for am__flg in $$MAKEFLAGS; do \
          case $$am__flg in \
            *=*|--*) ;; \
            *n*) am__dry=yes; break;; \
          esac; \
        done;; \
    esac; \
    test $$am__dry = yes; \
  }
pkgdatadir = $(datadir)/scilab
pkgincludedir = $(includedir)/scilab
pkglibdir = $(libdir)/scilab
pkglibexecdir = $(libexecdir)/scilab
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = i686-pc-linux-gnu
host_triplet = i686-pc-linux-gnu
#am__append_1 = swig
#am__append_2 = giws
#am__append_3 = libsciaction_binding.la
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in \
	$(top_srcdir)/Makefile.incl.am
#am__append_4 = java
subdir = modules/action_binding
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/backtrace.m4 \
	$(top_srcdir)/m4/compiler.m4 $(top_srcdir)/m4/docbook.m4 \
	$(top_srcdir)/m4/doxygen.m4 $(top_srcdir)/m4/fftw.m4 \
	$(top_srcdir)/m4/fortran.m4 $(top_srcdir)/m4/giws.m4 \
	$(top_srcdir)/m4/hdf5.m4 $(top_srcdir)/m4/intel_compiler.m4 \
	$(top_srcdir)/m4/java-thirdparty.m4 $(top_srcdir)/m4/java.m4 \
	$(top_srcdir)/m4/largefile.m4 $(top_srcdir)/m4/lib-ld.m4 \
	$(top_srcdir)/m4/libsmath.m4 $(top_srcdir)/m4/libtool.m4 \
	$(top_srcdir)/m4/libxml2.m4 $(top_srcdir)/m4/ltoptions.m4 \
	$(top_srcdir)/m4/ltsugar.m4 $(top_srcdir)/m4/ltversion.m4 \
	$(top_srcdir)/m4/lt~obsolete.m4 $(top_srcdir)/m4/macosx.m4 \
	$(top_srcdir)/m4/ocaml.m4 $(top_srcdir)/m4/pcre.m4 \
	$(top_srcdir)/m4/pkg.m4 $(top_srcdir)/m4/relocatable.m4 \
	$(top_srcdir)/m4/swig.m4 $(top_srcdir)/m4/symlinks.m4 \
	$(top_srcdir)/m4/tcltk.m4 $(top_srcdir)/m4/umfpack.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/config/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/modules/core/includes/machine.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = f=`echo $$p | sed -e 's|^.*/||'`;
am__install_max = 40
am__nobase_strip_setup = \
  srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*|]/\\\\&/g'`
am__nobase_strip = \
  for p in $$list; do echo "$$p"; done | sed -e "s|$$srcdirstrip/||"
am__nobase_list = $(am__nobase_strip_setup); \
  for p in $$list; do echo "$$p $$p"; done | \
  sed "s| $$srcdirstrip/| |;"' / .*\//!s/ .*/ ./; s,\( .*\)/[^/]*$$,\1,' | \
  $(AWK) 'BEGIN { files["."] = "" } { files[$$2] = files[$$2] " " $$1; \
    if (++n[$$2] == $(am__install_max)) \
      { print $$2, files[$$2]; n[$$2] = 0; files[$$2] = "" } } \
    END { for (dir in files) print dir, files[dir] }'
am__base_list = \
  sed '$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;s/\n/ /g' | \
  sed '$$!N;$$!N;$$!N;$$!N;s/\n/ /g'
am__uninstall_files_from_dir = { \
  test -z "$$files" \
    || { test ! -d "$$dir" && test ! -f "$$dir" && test ! -r "$$dir"; } \
    || { echo " ( cd '$$dir' && rm -f" $$files ")"; \
         $(am__cd) "$$dir" && rm -f $$files; }; \
  }
am__installdirs = "$(DESTDIR)$(pkglibdir)" \
	"$(DESTDIR)$(libsciaction_binding_la_etcdir)" \
	"$(DESTDIR)$(libsciaction_binding_la_rootdir)" \
	"$(DESTDIR)$(libsciaction_binding_la_sci_gatewaydir)"
LTLIBRARIES = $(noinst_LTLIBRARIES) $(pkglib_LTLIBRARIES)
libsciaction_binding_algo_la_LIBADD =
am__libsciaction_binding_algo_la_SOURCES_DIST =  \
	src/c/InterpreterManagement.c src/jni/Signal.cpp \
	src/jni/InterpreterManagement_wrap.c
#am__objects_1 = libsciaction_binding_algo_la-InterpreterManagement.lo
#am__objects_2 = libsciaction_binding_algo_la-Signal.lo
#am__objects_3 = libsciaction_binding_algo_la-InterpreterManagement_wrap.lo
am_libsciaction_binding_algo_la_OBJECTS = $(am__objects_1) \
	$(am__objects_2) $(am__objects_3)
libsciaction_binding_algo_la_OBJECTS =  \
	$(am_libsciaction_binding_algo_la_OBJECTS)
#am_libsciaction_binding_algo_la_rpath =
libsciaction_binding_disable_la_LIBADD =
am_libsciaction_binding_disable_la_OBJECTS =  \
	libsciaction_binding_disable_la-noaction_binding.lo
libsciaction_binding_disable_la_OBJECTS =  \
	$(am_libsciaction_binding_disable_la_OBJECTS)
libsciaction_binding_la_DEPENDENCIES = libsciaction_binding-algo.la
am__libsciaction_binding_la_SOURCES_DIST =  \
	sci_gateway/c/gw_action_binding.c \
	sci_gateway/cpp/sci_notify.cpp
#am__objects_4 =  \
#	libsciaction_binding_la-gw_action_binding.lo
#am__objects_5 = libsciaction_binding_la-sci_notify.lo
am_libsciaction_binding_la_OBJECTS = $(am__objects_4) $(am__objects_5)
libsciaction_binding_la_OBJECTS =  \
	$(am_libsciaction_binding_la_OBJECTS)
#am_libsciaction_binding_la_rpath = -rpath $(pkglibdir)
DEFAULT_INCLUDES = -I. -I$(top_builddir)/modules/core/includes
depcomp = $(SHELL) $(top_srcdir)/config/depcomp
am__depfiles_maybe = depfiles
am__mv = mv -f
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) \
	$(LDFLAGS) -o $@
CXXCOMPILE = $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS)
LTCXXCOMPILE = $(LIBTOOL) --tag=CXX $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS)
CXXLD = $(CXX)
CXXLINK = $(LIBTOOL) --tag=CXX $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=link $(CXXLD) $(AM_CXXFLAGS) $(CXXFLAGS) $(AM_LDFLAGS) \
	$(LDFLAGS) -o $@
SOURCES = $(libsciaction_binding_algo_la_SOURCES) \
	$(libsciaction_binding_disable_la_SOURCES) \
	$(libsciaction_binding_la_SOURCES)
DIST_SOURCES = $(am__libsciaction_binding_algo_la_SOURCES_DIST) \
	$(libsciaction_binding_disable_la_SOURCES) \
	$(am__libsciaction_binding_la_SOURCES_DIST)
am__can_run_installinfo = \
  case $$AM_UPDATE_INFO_DIR in \
    n|no|NO) false;; \
    *) (install-info --version) >/dev/null 2>&1;; \
  esac
DATA = $(libsciaction_binding_la_etc_DATA) \
	$(libsciaction_binding_la_root_DATA) \
	$(libsciaction_binding_la_sci_gateway_DATA)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/scilab/SuperCC/sci_git_repository/scilab/config/missing --run aclocal-1.11
ALL_LINGUAS = en_US fr_FR zh_CN zh_TW ru_RU ca_ES de_DE es_ES pt_BR ja_JP it_IT uk_UA pl_PL cs_CZ
ALL_LINGUAS_DOC = en_US fr_FR pt_BR ja_JP ru_RU
AMTAR = $${TAR-tar}
ANT = 
ANTLR = 
AR = ar
ARPACK_LIBS = 
ASM3 = 
AUTOCONF = ${SHELL} /home/scilab/SuperCC/sci_git_repository/scilab/config/missing --run autoconf
AUTOHEADER = ${SHELL} /home/scilab/SuperCC/sci_git_repository/scilab/config/missing --run autoheader
AUTOMAKE = ${SHELL} /home/scilab/SuperCC/sci_git_repository/scilab/config/missing --run automake-1.11
AVALON_FRAMEWORK = 
AWK = gawk
BATIK = 
BLAS_LIBS = -lblas
CC = gcc
CCACHE = 
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2
CHECKSTYLE = 
COBERTURA = 
COMMONS_BEANUTILS = 
COMMONS_IO = 
COMMONS_LOGGING = 
CPP = gcc -E
CPPFLAGS = 
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEMOTOOLS_ENABLE = no
DEPDIR = .deps
DOCBOOK_ROOT = 
DOXYGEN_BIN = 
DSYMUTIL = 
DUMPBIN = 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /bin/grep -E
EXEEXT = 
F77 = gfortran
FFLAGS = -g -O2
FFTW3_LIB = 
FFTW_ENABLE = no
FGREP = /bin/grep -F
FLEXDOCK = 
FLIBS =  -L/usr/lib/gcc/i486-linux-gnu/4.4.3 -L/usr/lib/gcc/i486-linux-gnu/4.4.3/../../../../lib -L/lib/../lib -L/usr/lib/../lib -L/usr/lib/gcc/i486-linux-gnu/4.4.3/../../.. -L/usr/lib/i486-linux-gnu -lpthread -ldl -lcurses -lgfortranbegin -lgfortran -lm
FOP = 
GENHTML = 
GETTEXT_MACRO_VERSION = 0.18
GIWS_BIN = 
GLUEGEN2_RT = 
GMSGFMT = /usr/bin/msgfmt
GMSGFMT_015 = /usr/bin/msgfmt
GRAPHICS_ENABLE = no
GREP = /bin/grep
GUI_ENABLE = no
HDF5_CFLAGS = 
HDF5_LIBS = -lhdf5
HELP_ENABLE = no
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
INTLLIBS = 
INTL_MACOSX_LIBS = 
JAR = 
JAVA = 
JAVAC = 
JAVAC_DEBUG = 
JAVADOC = 
JAVAH = 
JAVASCI_ENABLE = no
JAVA_ENABLE = no
JAVA_G = 
JAVA_HOME = 
JAVA_JNI_INCLUDE = 
JAVA_JNI_LIBS = 
JDB = 
JEUCLID_CORE = 
JGRAPHX = 
JHALL = 
JLATEXMATH = 
JLATEXMATH_FOP = 
JOGL2 = 
JROSETTA_API = 
JROSETTA_ENGINE = 
JUNIT4 = 
LAPACK_LIBS = -llapack
LCOV = 
LD = /usr/bin/ld
LDFLAGS = 
LIBICONV = -liconv
LIBINTL = 
LIBM = -lm
LIBOBJS = 
LIBS = -lpthread -ldl -lcurses  -lm
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIPO = 
LN_S = ln -s
LOGGING_LEVEL = SEVERE
LOOKS = 
LTLIBICONV = -liconv
LTLIBINTL = 
LTLIBOBJS = 
MAINT = #
MAKEINFO = ${SHELL} /home/scilab/SuperCC/sci_git_repository/scilab/config/missing --run makeinfo
MATIO_CFLAGS = 
MATIO_ENABLE = no
MATIO_LIBS = 
MKDIR_P = /bin/mkdir -p
MSGCAT = /usr/bin/msgcat
MSGFMT = /usr/bin/msgfmt
MSGFMT_015 = /usr/bin/msgfmt
MSGMERGE = /usr/bin/msgmerge
NM = nm
NMEDIT = 
OBJDUMP = objdump
OBJEXT = o
OCAMLC = 
OCAMLDEP = 
OCAMLLEX = 
OCAMLOPT = 
OCAMLYACC = 
OPENMP_CFLAGS = 
OPENMP_CXXFLAGS = 
OPENMP_ENABLE = no
OPENMP_LIBS = 
OTOOL = 
OTOOL64 = 
PACKAGE = scilab
PACKAGE_BUGREPORT = http://bugzilla.scilab.org/
PACKAGE_NAME = Scilab
PACKAGE_STRING = Scilab 5
PACKAGE_TARNAME = scilab
PACKAGE_URL = 
PACKAGE_VERSION = 5
PATH_SEPARATOR = :
PCRE_CFLAGS =

=== modules/api_scilab/Makefile ===
# Makefile.in generated by automake 1.11.6 from Makefile.am.
# modules/api_scilab/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008, 2009, 2010, 2011 Free Software
# Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



# Scilab ( http://www.scilab.org/ ) - This file is part of Scilab
# Copyright (C) 2009 - Digiteo - Allan CORNET
#
# This file is distributed under the same license as the Scilab package.

### SOURCES ###

# Scilab ( http://www.scilab.org/ ) - This file is part of Scilab
# Copyright (C) 2006-2008 - INRIA - Sylvestre LEDRU <sylvestre.ledru@inria.fr>
# Copyright (C) 2008      - INRIA - Pierre MARECHAL <pierre.marechal@inria.fr>
#
# This file must be used under the terms of the CeCILL.
# This source file is licensed as described in the file COPYING, which
# you should have received as part of this distribution.  The terms
# are also available at
# http://www.cecill.info/licences/Licence_CeCILL_V2-en.txt
#

##########
### Makefile included stuff
### Target, variable, suffixes which are supposed to be useful in every makefile.am
##########




am__make_dryrun = \
  { \
    am__dry=no; \
    case $$MAKEFLAGS in \
      *\\[\ \	]*) \
        echo 'am--echo: ; @echo "AM"  OK' | $(MAKE) -f - 2>/dev/null \
          | grep '^AM OK$$' >/dev/null || am__dry=yes;; \
      *) \
        for am__flg in $$MAKEFLAGS; do \
          case $$am__flg in \
            *=*|--*) ;; \
            *n*) am__dry=yes; break;; \
          esac; \
        done;; \
    esac; \
    test $$am__dry = yes; \
  }
pkgdatadir = $(datadir)/scilab
pkgincludedir = $(includedir)/scilab
pkglibdir = $(libdir)/scilab
pkglibexecdir = $(libexecdir)/scilab
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = i686-pc-linux-gnu
host_triplet = i686-pc-linux-gnu
DIST_COMMON = $(libsciapi_scilab_la_include_HEADERS) \
	$(srcdir)/Makefile.am $(srcdir)/Makefile.in \
	$(top_srcdir)/Makefile.incl.am
#am__append_1 = java
subdir = modules/api_scilab
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/backtrace.m4 \
	$(top_srcdir)/m4/compiler.m4 $(top_srcdir)/m4/docbook.m4 \
	$(top_srcdir)/m4/doxygen.m4 $(top_srcdir)/m4/fftw.m4 \
	$(top_srcdir)/m4/fortran.m4 $(top_srcdir)/m4/giws.m4 \
	$(top_srcdir)/m4/hdf5.m4 $(top_srcdir)/m4/intel_compiler.m4 \
	$(top_srcdir)/m4/java-thirdparty.m4 $(top_srcdir)/m4/java.m4 \
	$(top_srcdir)/m4/largefile.m4 $(top_srcdir)/m4/lib-ld.m4 \
	$(top_srcdir)/m4/libsmath.m4 $(top_srcdir)/m4/libtool.m4 \
	$(top_srcdir)/m4/libxml2.m4 $(top_srcdir)/m4/ltoptions.m4 \
	$(top_srcdir)/m4/ltsugar.m4 $(top_srcdir)/m4/ltversion.m4 \
	$(top_srcdir)/m4/lt~obsolete.m4 $(top_srcdir)/m4/macosx.m4 \
	$(top_srcdir)/m4/ocaml.m4 $(top_srcdir)/m4/pcre.m4 \
	$(top_srcdir)/m4/pkg.m4 $(top_srcdir)/m4/relocatable.m4 \
	$(top_srcdir)/m4/swig.m4 $(top_srcdir)/m4/symlinks.m4 \
	$(top_srcdir)/m4/tcltk.m4 $(top_srcdir)/m4/umfpack.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/config/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/modules/core/includes/machine.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = f=`echo $$p | sed -e 's|^.*/||'`;
am__install_max = 40
am__nobase_strip_setup = \
  srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*|]/\\\\&/g'`
am__nobase_strip = \
  for p in $$list; do echo "$$p"; done | sed -e "s|$$srcdirstrip/||"
am__nobase_list = $(am__nobase_strip_setup); \
  for p in $$list; do echo "$$p $$p"; done | \
  sed "s| $$srcdirstrip/| |;"' / .*\//!s/ .*/ ./; s,\( .*\)/[^/]*$$,\1,' | \
  $(AWK) 'BEGIN { files["."] = "" } { files[$$2] = files[$$2] " " $$1; \
    if (++n[$$2] == $(am__install_max)) \
      { print $$2, files[$$2]; n[$$2] = 0; files[$$2] = "" } } \
    END { for (dir in files) print dir, files[dir] }'
am__base_list = \
  sed '$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;s/\n/ /g' | \
  sed '$$!N;$$!N;$$!N;$$!N;s/\n/ /g'
am__uninstall_files_from_dir = { \
  test -z "$$files" \
    || { test ! -d "$$dir" && test ! -f "$$dir" && test ! -r "$$dir"; } \
    || { echo " ( cd '$$dir' && rm -f" $$files ")"; \
         $(am__cd) "$$dir" && rm -f $$files; }; \
  }
am__installdirs = "$(DESTDIR)$(pkglibdir)" \
	"$(DESTDIR)$(libsciapi_scilab_la_etcdir)" \
	"$(DESTDIR)$(libsciapi_scilab_la_rootdir)" \
	"$(DESTDIR)$(libsciapi_scilab_la_includedir)"
LTLIBRARIES = $(noinst_LTLIBRARIES) $(pkglib_LTLIBRARIES)
libsciapi_scilab_la_DEPENDENCIES =
am__objects_1 = libsciapi_scilab_la-api_boolean.lo \
	libsciapi_scilab_la-api_boolean_sparse.lo \
	libsciapi_scilab_la-api_common.lo \
	libsciapi_scilab_la-api_double.lo \
	libsciapi_scilab_la-api_int.lo libsciapi_scilab_la-api_list.lo \
	libsciapi_scilab_la-api_poly.lo \
	libsciapi_scilab_la-api_sparse.lo \
	libsciapi_scilab_la-api_string.lo \
	libsciapi_scilab_la-api_pointer.lo \
	libsciapi_scilab_la-api_error.lo
am_libsciapi_scilab_la_OBJECTS = $(am__objects_1)
libsciapi_scilab_la_OBJECTS = $(am_libsciapi_scilab_la_OBJECTS)
am_libsciapi_scilab_la_rpath =
#am_libsciapi_scilab_la_rpath = -rpath \
#	$(pkglibdir)
DEFAULT_INCLUDES = -I. -I$(top_builddir)/modules/core/includes
depcomp = $(SHELL) $(top_srcdir)/config/depcomp
am__depfiles_maybe = depfiles
am__mv = mv -f
CXXCOMPILE = $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS)
LTCXXCOMPILE = $(LIBTOOL) --tag=CXX $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS)
CXXLD = $(CXX)
CXXLINK = $(LIBTOOL) --tag=CXX $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=link $(CXXLD) $(AM_CXXFLAGS) $(CXXFLAGS) $(AM_LDFLAGS) \
	$(LDFLAGS) -o $@
SOURCES = $(libsciapi_scilab_la_SOURCES)
DIST_SOURCES = $(libsciapi_scilab_la_SOURCES)
am__can_run_installinfo = \
  case $$AM_UPDATE_INFO_DIR in \
    n|no|NO) false;; \
    *) (install-info --version) >/dev/null 2>&1;; \
  esac
DATA = $(libsciapi_scilab_la_etc_DATA) \
	$(libsciapi_scilab_la_root_DATA)
HEADERS = $(libsciapi_scilab_la_include_HEADERS)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/scilab/SuperCC/sci_git_repository/scilab/config/missing --run aclocal-1.11
ALL_LINGUAS = en_US fr_FR zh_CN zh_TW ru_RU ca_ES de_DE es_ES pt_BR ja_JP it_IT uk_UA pl_PL cs_CZ
ALL_LINGUAS_DOC = en_US fr_FR pt_BR ja_JP ru_RU
AMTAR = $${TAR-tar}
ANT = 
ANTLR = 
AR = ar
ARPACK_LIBS = 
ASM3 = 
AUTOCONF = ${SHELL} /home/scilab/SuperCC/sci_git_repository/scilab/config/missing --run autoconf
AUTOHEADER = ${SHELL} /home/scilab/SuperCC/sci_git_repository/scilab/config/missing --run autoheader
AUTOMAKE = ${SHELL} /home/scilab/SuperCC/sci_git_repository/scilab/config/missing --run automake-1.11
AVALON_FRAMEWORK = 
AWK = gawk
BATIK = 
BLAS_LIBS = -lblas
CC = gcc
CCACHE = 
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2
CHECKSTYLE = 
COBERTURA = 
COMMONS_BEANUTILS = 
COMMONS_IO = 
COMMONS_LOGGING = 
CPP = gcc -E
CPPFLAGS = 
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEMOTOOLS_ENABLE = no
DEPDIR = .deps
DOCBOOK_ROOT = 
DOXYGEN_BIN = 
DSYMUTIL = 
DUMPBIN = 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /bin/grep -E
EXEEXT = 
F77 = gfortran
FFLAGS = -g -O2
FFTW3_LIB = 
FFTW_ENABLE = no
FGREP = /bin/grep -F
FLEXDOCK = 
FLIBS =  -L/usr/lib/gcc/i486-linux-gnu/4.4.3 -L/usr/lib/gcc/i486-linux-gnu/4.4.3/../../../../lib -L/lib/../lib -L/usr/lib/../lib -L/usr/lib/gcc/i486-linux-gnu/4.4.3/../../.. -L/usr/lib/i486-linux-gnu -lpthread -ldl -lcurses -lgfortranbegin -lgfortran -lm
FOP = 
GENHTML = 
GETTEXT_MACRO_VERSION = 0.18
GIWS_BIN = 
GLUEGEN2_RT = 
GMSGFMT = /usr/bin/msgfmt
GMSGFMT_015 = /usr/bin/msgfmt
GRAPHICS_ENABLE = no
GREP = /bin/grep
GUI_ENABLE = no
HDF5_CFLAGS = 
HDF5_LIBS = -lhdf5
HELP_ENABLE = no
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
INTLLIBS = 
INTL_MACOSX_LIBS = 
JAR = 
JAVA = 
JAVAC = 
JAVAC_DEBUG = 
JAVADOC = 
JAVAH = 
JAVASCI_ENABLE = no
JAVA_ENABLE = no
JAVA_G = 
JAVA_HOME = 
JAVA_JNI_INCLUDE = 
JAVA_JNI_LIBS = 
JDB = 
JEUCLID_CORE = 
JGRAPHX = 
JHALL = 
JLATEXMATH = 
JLATEXMATH_FOP = 
JOGL2 = 
JROSETTA_API = 
JROSETTA_ENGINE = 
JUNIT4 = 
LAPACK_LIBS = -llapack
LCOV = 
LD = /usr/bin/ld
LDFLAGS = 
LIBICONV = -liconv
LIBINTL = 
LIBM = -lm
LIBOBJS = 
LIBS = -lpthread -ldl -lcurses  -lm
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIPO = 
LN_S = ln -s
LOGGING_LEVEL = SEVERE
LOOKS = 
LTLIBICONV = -liconv
LTLIBINTL = 
LTLIBOBJS = 
MAINT = #
MAKEINFO = ${SHELL} /home/scilab/SuperCC/sci_git_repository/scilab/config/missing --run makeinfo
MATIO_CFLAGS = 
MATIO_ENABLE = no
MATIO_LIBS = 
MKDIR_P = /bin/mkdir -p
MSGCAT = /usr/bin/msgcat
MSGFMT = /usr/bin/msgfmt
MSGFMT_015 = /usr/bin/msgfmt
MSGMERGE = /usr/bin/msgmerge
NM = nm
NMEDIT = 
OBJDUMP = objdump
OBJEXT = o
OCAMLC = 
OCAMLDEP = 
OCAMLLEX = 
OCAMLOPT = 
OCAMLYACC = 
OPENMP_CFLAGS = 
OPENMP_CXXFLAGS = 
OPENMP_ENABLE = no
OPENMP_LIBS = 
OTOOL = 
OTOOL64 = 
PACKAGE = scilab
PACKAGE_BUGREPORT = http://bugzilla.scilab.org/
PACKAGE_NAME = Scilab
PACKAGE_STRING = Scilab 5
PACKAGE_TARNAME = scilab
PACKAGE_URL = 
PACKAGE_VERSION = 5
PATH_SEPARATOR = :
PCRE_CFLAGS =  
PCRE_CONFIG = pcre-config
PCRE_LIBS = -L/usr/lib -lpcreposix -lpcre
PCRE_VERSION = 7.8
PKG_CONFIG = /usr/bin/pkg-config
POSUB = po
POW_LIB = 
PYTHON = 
RANLIB = ranlib
RELOCATABLE = no
RT_LIB = 
SAXON = 
SCILAB_BINARY_VERSION = 5.4.1
SCILAB_LIBRARY_VERSION = 5:4:1
SCILAB_VERSION_MAINTENANCE = 1
SCILAB_VERSION_MAJOR = 5
SCILAB_VERSION_MINOR = 4
SCIRENDERER = 
SCI_CFLAGS = -D_LARGEFILE64_SOURCE -D_FILE_OFFSET_BITS=64 -DNDEBUG -fno-stack-protector -msse
SCI_CXXFLAGS = -DNDEBUG -fno-stack-protector -msse
SCI_FFLAGS = -DNDEBUG -msse
SCI_LDFLAGS = -lstdc++ -Wl,--no-as-needed
SED = /bin/sed
SET_MAKE = 
SET_RELOCATABLE = 
SHELL = /bin/bash
SKINLF = 
SPLINT = no
STRIP = strip
SWIG_BIN = 
SWIG_JAVA = 
SWIG_RUNTIME_LIBS_DIR = 
TCLTK_LIBS = 
TCL_INC_PATH = 
TK_INC_PATH = 
UMFPACK_ENABLE = no
UMFPACK_LIB = 
USE_NLS = yes
VERSION = 5
WITH_OCAML = 
WITH_TKSCI = no
XCOS_ENABLE = no
XGETTEXT = /usr/bin/xgettext
XGETTEXT_015 = /usr/bin/xgettext
XGETTEXT_EXTRA_OPTIONS = 
XMKMF = 
XMLGRAPHICS_COMMONS = 
XML_APIS_EXT = 
XML_CONFIG = xml2-config
XML_FLAGS = -I/usr/include/libxml2
XML_LIBS = -lxml2
XML_VERSION = 2.7.6
X_CFLAGS = 
X_EXTRA_LIBS = 
X_LIBS = 
X_PRE_LIBS = 
abs_builddir = /home/scilab/SuperCC/sci_git_repository/scilab/modules/api_scilab
abs_srcdir = /home/scilab/SuperCC/sci_git_repository/scilab/modules/api_scilab
abs_top_builddir = /home/scilab/SuperCC/sci_git_repository/scilab
abs_top_srcdir = /home/scilab/SuperCC/sci_git_repository/scilab
ac_ct_CC = gcc
ac_ct_CXX = g++
ac_ct_DUMPBIN = 
ac_ct_F77 = gfortran
am__include = include
am__leading_dot = .
am__quote = 
am__tar = $${TAR-tar} chof - "$$tardir"
am__untar = $${TAR-tar} xf -
bindir = ${exec_prefix}/bin
build = i686-pc-linux-gnu
build_alias =

=== modules/arnoldi/Makefile ===
# Makefile.in generated by automake 1.11.6 from Makefile.am.
# modules/arnoldi/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008, 2009, 2010, 2011 Free Software
# Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



# Scilab ( http://www.scilab.org/ ) - This file is part of Scilab
# Copyright (C) 2006 - INRIA - Sylvestre LEDRU
# Copyright (C) 2012 - Scilab Enterprises- Cedric Delamarre
#
# This file is distributed under the same license as the Scilab package.

# Scilab ( http://www.scilab.org/ ) - This file is part of Scilab
# Copyright (C) 2006-2008 - INRIA - Sylvestre LEDRU <sylvestre.ledru@inria.fr>
# Copyright (C) 2008      - INRIA - Pierre MARECHAL <pierre.marechal@inria.fr>
#
# This file must be used under the terms of the CeCILL.
# This source file is licensed as described in the file COPYING, which
# you should have received as part of this distribution.  The terms
# are also available at
# http://www.cecill.info/licences/Licence_CeCILL_V2-en.txt
#

##########
### Makefile included stuff
### Target, variable, suffixes which are supposed to be useful in every makefile.am
##########



am__make_dryrun = \
  { \
    am__dry=no; \
    case $$MAKEFLAGS in \
      *\\[\ \	]*) \
        echo 'am--echo: ; @echo "AM"  OK' | $(MAKE) -f - 2>/dev/null \
          | grep '^AM OK$$' >/dev/null || am__dry=yes;; \
      *) \
        for am__flg in $$MAKEFLAGS; do \
          case $$am__flg in \
            *=*|--*) ;; \
            *n*) am__dry=yes; break;; \
          esac; \
        done;; \
    esac; \
    test $$am__dry = yes; \
  }
pkgdatadir = $(datadir)/scilab
pkgincludedir = $(includedir)/scilab
pkglibdir = $(libdir)/scilab
pkglibexecdir = $(libexecdir)/scilab
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = i686-pc-linux-gnu
host_triplet = i686-pc-linux-gnu
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in \
	$(top_srcdir)/Makefile.incl.am
#am__append_1 = java
subdir = modules/arnoldi
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/backtrace.m4 \
	$(top_srcdir)/m4/compiler.m4 $(top_srcdir)/m4/docbook.m4 \
	$(top_srcdir)/m4/doxygen.m4 $(top_srcdir)/m4/fftw.m4 \
	$(top_srcdir)/m4/fortran.m4 $(top_srcdir)/m4/giws.m4 \
	$(top_srcdir)/m4/hdf5.m4 $(top_srcdir)/m4/intel_compiler.m4 \
	$(top_srcdir)/m4/java-thirdparty.m4 $(top_srcdir)/m4/java.m4 \
	$(top_srcdir)/m4/largefile.m4 $(top_srcdir)/m4/lib-ld.m4 \
	$(top_srcdir)/m4/libsmath.m4 $(top_srcdir)/m4/libtool.m4 \
	$(top_srcdir)/m4/libxml2.m4 $(top_srcdir)/m4/ltoptions.m4 \
	$(top_srcdir)/m4/ltsugar.m4 $(top_srcdir)/m4/ltversion.m4 \
	$(top_srcdir)/m4/lt~obsolete.m4 $(top_srcdir)/m4/macosx.m4 \
	$(top_srcdir)/m4/ocaml.m4 $(top_srcdir)/m4/pcre.m4 \
	$(top_srcdir)/m4/pkg.m4 $(top_srcdir)/m4/relocatable.m4 \
	$(top_srcdir)/m4/swig.m4 $(top_srcdir)/m4/symlinks.m4 \
	$(top_srcdir)/m4/tcltk.m4 $(top_srcdir)/m4/umfpack.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/config/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/modules/core/includes/machine.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = f=`echo $$p | sed -e 's|^.*/||'`;
am__install_max = 40
am__nobase_strip_setup = \
  srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*|]/\\\\&/g'`
am__nobase_strip = \
  for p in $$list; do echo "$$p"; done | sed -e "s|$$srcdirstrip/||"
am__nobase_list = $(am__nobase_strip_setup); \
  for p in $$list; do echo "$$p $$p"; done | \
  sed "s| $$srcdirstrip/| |;"' / .*\//!s/ .*/ ./; s,\( .*\)/[^/]*$$,\1,' | \
  $(AWK) 'BEGIN { files["."] = "" } { files[$$2] = files[$$2] " " $$1; \
    if (++n[$$2] == $(am__install_max)) \
      { print $$2, files[$$2]; n[$$2] = 0; files[$$2] = "" } } \
    END { for (dir in files) print dir, files[dir] }'
am__base_list = \
  sed '$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;s/\n/ /g' | \
  sed '$$!N;$$!N;$$!N;$$!N;s/\n/ /g'
am__uninstall_files_from_dir = { \
  test -z "$$files" \
    || { test ! -d "$$dir" && test ! -f "$$dir" && test ! -r "$$dir"; } \
    || { echo " ( cd '$$dir' && rm -f" $$files ")"; \
         $(am__cd) "$$dir" && rm -f $$files; }; \
  }
am__installdirs = "$(DESTDIR)$(pkglibdir)" \
	"$(DESTDIR)$(libsciarnoldi_la_etcdir)" \
	"$(DESTDIR)$(libsciarnoldi_la_rootdir)" \
	"$(DESTDIR)$(libsciarnoldi_la_sci_gatewaydir)"
LTLIBRARIES = $(pkglib_LTLIBRARIES)
libsciarnoldi_la_LIBADD =
am__objects_1 = libsciarnoldi_la-eigs.lo \
	libsciarnoldi_la-eigs_dependencies.lo
am__objects_2 = libsciarnoldi_la-sci_dseupd.lo \
	libsciarnoldi_la-sci_zneupd.lo libsciarnoldi_la-gw_arnoldi.lo \
	libsciarnoldi_la-sci_dnaupd.lo libsciarnoldi_la-sci_dneupd.lo \
	libsciarnoldi_la-sci_dsaupd.lo libsciarnoldi_la-sci_znaupd.lo \
	libsciarnoldi_la-sci_eigs.lo
am_libsciarnoldi_la_OBJECTS = $(am__objects_1) $(am__objects_2)
libsciarnoldi_la_OBJECTS = $(am_libsciarnoldi_la_OBJECTS)
libsciarnoldi_la_LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(libsciarnoldi_la_LDFLAGS) $(LDFLAGS) -o $@
DEFAULT_INCLUDES = -I. -I$(top_builddir)/modules/core/includes
depcomp = $(SHELL) $(top_srcdir)/config/depcomp
am__depfiles_maybe = depfiles
am__mv = mv -f
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) \
	$(LDFLAGS) -o $@
SOURCES = $(libsciarnoldi_la_SOURCES)
DIST_SOURCES = $(libsciarnoldi_la_SOURCES)
am__can_run_installinfo = \
  case $$AM_UPDATE_INFO_DIR in \
    n|no|NO) false;; \
    *) (install-info --version) >/dev/null 2>&1;; \
  esac
DATA = $(libsciarnoldi_la_etc_DATA) $(libsciarnoldi_la_root_DATA) \
	$(libsciarnoldi_la_sci_gateway_DATA)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/scilab/SuperCC/sci_git_repository/scilab/config/missing --run aclocal-1.11
ALL_LINGUAS = en_US fr_FR zh_CN zh_TW ru_RU ca_ES de_DE es_ES pt_BR ja_JP it_IT uk_UA pl_PL cs_CZ
ALL_LINGUAS_DOC = en_US fr_FR pt_BR ja_JP ru_RU
AMTAR = $${TAR-tar}
ANT = 
ANTLR = 
AR = ar
ARPACK_LIBS = 
ASM3 = 
AUTOCONF = ${SHELL} /home/scilab/SuperCC/sci_git_repository/scilab/config/missing --run autoconf
AUTOHEADER = ${SHELL} /home/scilab/SuperCC/sci_git_repository/scilab/config/missing --run autoheader
AUTOMAKE = ${SHELL} /home/scilab/SuperCC/sci_git_repository/scilab/config/missing --run automake-1.11
AVALON_FRAMEWORK = 
AWK = gawk
BATIK = 
BLAS_LIBS = -lblas
CC = gcc
CCACHE = 
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2
CHECKSTYLE = 
COBERTURA = 
COMMONS_BEANUTILS = 
COMMONS_IO = 
COMMONS_LOGGING = 
CPP = gcc -E
CPPFLAGS = 
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEMOTOOLS_ENABLE = no
DEPDIR = .deps
DOCBOOK_ROOT = 
DOXYGEN_BIN = 
DSYMUTIL = 
DUMPBIN = 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /bin/grep -E
EXEEXT = 
F77 = gfortran
FFLAGS = -g -O2
FFTW3_LIB = 
FFTW_ENABLE = no
FGREP = /bin/grep -F
FLEXDOCK = 
FLIBS =  -L/usr/lib/gcc/i486-linux-gnu/4.4.3 -L/usr/lib/gcc/i486-linux-gnu/4.4.3/../../../../lib -L/lib/../lib -L/usr/lib/../lib -L/usr/lib/gcc/i486-linux-gnu/4.4.3/../../.. -L/usr/lib/i486-linux-gnu -lpthread -ldl -lcurses -lgfortranbegin -lgfortran -lm
FOP = 
GENHTML = 
GETTEXT_MACRO_VERSION = 0.18
GIWS_BIN = 
GLUEGEN2_RT = 
GMSGFMT = /usr/bin/msgfmt
GMSGFMT_015 = /usr/bin/msgfmt
GRAPHICS_ENABLE = no
GREP = /bin/grep
GUI_ENABLE = no
HDF5_CFLAGS = 
HDF5_LIBS = -lhdf5
HELP_ENABLE = no
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
INTLLIBS = 
INTL_MACOSX_LIBS = 
JAR = 
JAVA = 
JAVAC = 
JAVAC_DEBUG = 
JAVADOC = 
JAVAH = 
JAVASCI_ENABLE = no
JAVA_ENABLE = no
JAVA_G = 
JAVA_HOME = 
JAVA_JNI_INCLUDE = 
JAVA_JNI_LIBS = 
JDB = 
JEUCLID_CORE = 
JGRAPHX = 
JHALL = 
JLATEXMATH = 
JLATEXMATH_FOP = 
JOGL2 = 
JROSETTA_API = 
JROSETTA_ENGINE = 
JUNIT4 = 
LAPACK_LIBS = -llapack
LCOV = 
LD = /usr/bin/ld
LDFLAGS = 
LIBICONV = -liconv
LIBINTL = 
LIBM = -lm
LIBOBJS = 
LIBS = -lpthread -ldl -lcurses  -lm
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIPO = 
LN_S = ln -s
LOGGING_LEVEL = SEVERE
LOOKS = 
LTLIBICONV = -liconv
LTLIBINTL = 
LTLIBOBJS = 
MAINT = #
MAKEINFO = ${SHELL} /home/scilab/SuperCC/sci_git_repository/scilab/config/missing --run makeinfo
MATIO_CFLAGS = 
MATIO_ENABLE = no
MATIO_LIBS = 
MKDIR_P = /bin/mkdir -p
MSGCAT = /usr/bin/msgcat
MSGFMT = /usr/bin/msgfmt
MSGFMT_015 = /usr/bin/msgfmt
MSGMERGE = /usr/bin/msgmerge
NM = nm
NMEDIT = 
OBJDUMP = objdump
OBJEXT = o
OCAMLC = 
OCAMLDEP = 
OCAMLLEX = 
OCAMLOPT = 
OCAMLYACC = 
OPENMP_CFLAGS = 
OPENMP_CXXFLAGS = 
OPENMP_ENABLE = no
OPENMP_LIBS = 
OTOOL = 
OTOOL64 = 
PACKAGE = scilab
PACKAGE_BUGREPORT = http://bugzilla.scilab.org/
PACKAGE_NAME = Scilab
PACKAGE_STRING = Scilab 5
PACKAGE_TARNAME = scilab
PACKAGE_URL = 
PACKAGE_VERSION = 5
PATH_SEPARATOR = :
PCRE_CFLAGS =  
PCRE_CONFIG = pcre-config
PCRE_LIBS = -L/usr/lib -lpcreposix -lpcre
PCRE_VERSION = 7.8
PKG_CONFIG = /usr/bin/pkg-config
POSUB = po
POW_LIB = 
PYTHON = 
RANLIB = ranlib
RELOCATABLE = no
RT_LIB = 
SAXON = 
SCILAB_BINARY_VERSION = 5.4.1
SCILAB_LIBRARY_VERSION = 5:4:1
SCILAB_VERSION_MAINTENANCE = 1
SCILAB_VERSION_MAJOR = 5
SCILAB_VERSION_MINOR = 4
SCIRENDERER = 
SCI_CFLAGS = -D_LARGEFILE64_SOURCE -D_FILE_OFFSET_BITS=64 -DNDEBUG -fno-stack-protector -msse
SCI_CXXFLAGS = -DNDEBUG -fno-stack-protector -msse
SCI_FFLAGS = -DNDEBUG -msse
SCI_LDFLAGS = -lstdc++ -Wl,--no-as-needed
SED = /bin/sed
SET_MAKE = 
SET_RELOCATABLE = 
SHELL = /bin/bash
SKINLF = 
SPLINT = no
STRIP = strip
SWIG_BIN = 
SWIG_JAVA = 
SWIG_RUNTIME_LIBS_DIR = 
TCLTK_LIBS = 
TCL_INC_PATH = 
TK_INC_PATH = 
UMFPACK_ENABLE = no
UMFPACK_LIB = 
USE_NLS = yes
VERSION = 5
WITH_OCAML = 
WITH_TKSCI = no
XCOS_ENABLE = no
XGETTEXT = /usr/bin/xgettext
XGETTEXT_015 = /usr/bin/xgettext
XGETTEXT_EXTRA_OPTIONS = 
XMKMF = 
XMLGRAPHICS_COMMONS = 
XML_APIS_EXT = 
XML_CONFIG = xml2-config
XML_FLAGS = -I/usr/include/libxml2
XML_LIBS = -lxml2
XML_VERSION = 2.7.6
X_CFLAGS = 
X_EXTRA_LIBS = 
X_LIBS = 
X_PRE_LIBS = 
abs_builddir = /home/scilab/SuperCC/sci_git_repository/scilab/modules/arnoldi
abs_srcdir = /home/scilab/SuperCC/sci_git_repository/scilab/modules/arnoldi
abs_top_builddir = /home/scilab/SuperCC/sci_git_repository/scilab
abs_top_srcdir = /home/scilab/SuperCC/sci_git_repository/scilab
ac_ct_CC = gcc
ac_ct_CXX = g++
ac_ct_DUMPBIN = 
ac_ct_F77 = gfortran
am__include = include
am__leading_dot = .
am__quote = 
am__tar = $${TAR-tar} chof - "$$tardir"
am__untar = $${TAR-tar} xf -
bindir = ${exec_prefix}/bin
build = i686-pc-linux-gnu
build_alias = 
build_cpu = i686
build_os = linux-gnu
build_vendor = pc
builddir = .

=== modules/atoms/Makefile ===
# Makefile.in generated by automake 1.11.6 from Makefile.am.
# modules/atoms/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008, 2009, 2010, 2011 Free Software
# Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



# Scilab ( http://www.scilab.org/ ) - This file is part of Scilab
# Copyright (C) 2009 - DIGITEO
#
# This file must be used under the terms of the CeCILL.
# This source file is licensed as described in the file COPYING, which
# you should have received as part of this distribution.  The terms
# are also available at
# http://www.cecill.info/licences/Licence_CeCILL_V2-en.txt

# Scilab ( http://www.scilab.org/ ) - This file is part of Scilab
# Copyright (C) 2006-2008 - INRIA - Sylvestre LEDRU <sylvestre.ledru@inria.fr>
# Copyright (C) 2008      - INRIA - Pierre MARECHAL <pierre.marechal@inria.fr>
#
# This file must be used under the terms of the CeCILL.
# This source file is licensed as described in the file COPYING, which
# you should have received as part of this distribution.  The terms
# are also available at
# http://www.cecill.info/licences/Licence_CeCILL_V2-en.txt
#

##########
### Makefile included stuff
### Target, variable, suffixes which are supposed to be useful in every makefile.am
##########


am__make_dryrun = \
  { \
    am__dry=no; \
    case $$MAKEFLAGS in \
      *\\[\ \	]*) \
        echo 'am--echo: ; @echo "AM"  OK' | $(MAKE) -f - 2>/dev/null \
          | grep '^AM OK$$' >/dev/null || am__dry=yes;; \
      *) \
        for am__flg in $$MAKEFLAGS; do \
          case $$am__flg in \
            *=*|--*) ;; \
            *n*) am__dry=yes; break;; \
          esac; \
        done;; \
    esac; \
    test $$am__dry = yes; \
  }
pkgdatadir = $(datadir)/scilab
pkgincludedir = $(includedir)/scilab
pkglibdir = $(libdir)/scilab
pkglibexecdir = $(libexecdir)/scilab
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = i686-pc-linux-gnu
host_triplet = i686-pc-linux-gnu
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in \
	$(top_srcdir)/Makefile.incl.am
#am__append_1 = java
subdir = modules/atoms
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/backtrace.m4 \
	$(top_srcdir)/m4/compiler.m4 $(top_srcdir)/m4/docbook.m4 \
	$(top_srcdir)/m4/doxygen.m4 $(top_srcdir)/m4/fftw.m4 \
	$(top_srcdir)/m4/fortran.m4 $(top_srcdir)/m4/giws.m4 \
	$(top_srcdir)/m4/hdf5.m4 $(top_srcdir)/m4/intel_compiler.m4 \
	$(top_srcdir)/m4/java-thirdparty.m4 $(top_srcdir)/m4/java.m4 \
	$(top_srcdir)/m4/largefile.m4 $(top_srcdir)/m4/lib-ld.m4 \
	$(top_srcdir)/m4/libsmath.m4 $(top_srcdir)/m4/libtool.m4 \
	$(top_srcdir)/m4/libxml2.m4 $(top_srcdir)/m4/ltoptions.m4 \
	$(top_srcdir)/m4/ltsugar.m4 $(top_srcdir)/m4/ltversion.m4 \
	$(top_srcdir)/m4/lt~obsolete.m4 $(top_srcdir)/m4/macosx.m4 \
	$(top_srcdir)/m4/ocaml.m4 $(top_srcdir)/m4/pcre.m4 \
	$(top_srcdir)/m4/pkg.m4 $(top_srcdir)/m4/relocatable.m4 \
	$(top_srcdir)/m4/swig.m4 $(top_srcdir)/m4/symlinks.m4 \
	$(top_srcdir)/m4/tcltk.m4 $(top_srcdir)/m4/umfpack.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/config/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/modules/core/includes/machine.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
SOURCES =
DIST_SOURCES =
am__can_run_installinfo = \
  case $$AM_UPDATE_INFO_DIR in \
    n|no|NO) false;; \
    *) (install-info --version) >/dev/null 2>&1;; \
  esac
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = f=`echo $$p | sed -e 's|^.*/||'`;
am__install_max = 40
am__nobase_strip_setup = \
  srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*|]/\\\\&/g'`
am__nobase_strip = \
  for p in $$list; do echo "$$p"; done | sed -e "s|$$srcdirstrip/||"
am__nobase_list = $(am__nobase_strip_setup); \
  for p in $$list; do echo "$$p $$p"; done | \
  sed "s| $$srcdirstrip/| |;"' / .*\//!s/ .*/ ./; s,\( .*\)/[^/]*$$,\1,' | \
  $(AWK) 'BEGIN { files["."] = "" } { files[$$2] = files[$$2] " " $$1; \
    if (++n[$$2] == $(am__install_max)) \
      { print $$2, files[$$2]; n[$$2] = 0; files[$$2] = "" } } \
    END { for (dir in files) print dir, files[dir] }'
am__base_list = \
  sed '$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;s/\n/ /g' | \
  sed '$$!N;$$!N;$$!N;$$!N;s/\n/ /g'
am__uninstall_files_from_dir = { \
  test -z "$$files" \
    || { test ! -d "$$dir" && test ! -f "$$dir" && test ! -r "$$dir"; } \
    || { echo " ( cd '$$dir' && rm -f" $$files ")"; \
         $(am__cd) "$$dir" && rm -f $$files; }; \
  }
am__installdirs = "$(DESTDIR)$(libsciatoms_la_etcdir)" \
	"$(DESTDIR)$(libsciatoms_la_rootdir)" \
	"$(DESTDIR)$(libsciatoms_la_iconsdir)"
DATA = $(libsciatoms_la_etc_DATA) $(libsciatoms_la_root_DATA) \
	$(nobase_libsciatoms_la_icons_DATA)
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/scilab/SuperCC/sci_git_repository/scilab/config/missing --run aclocal-1.11
ALL_LINGUAS = en_US fr_FR zh_CN zh_TW ru_RU ca_ES de_DE es_ES pt_BR ja_JP it_IT uk_UA pl_PL cs_CZ
ALL_LINGUAS_DOC = en_US fr_FR pt_BR ja_JP ru_RU
AMTAR = $${TAR-tar}
ANT = 
ANTLR = 
AR = ar
ARPACK_LIBS = 
ASM3 = 
AUTOCONF = ${SHELL} /home/scilab/SuperCC/sci_git_repository/scilab/config/missing --run autoconf
AUTOHEADER = ${SHELL} /home/scilab/SuperCC/sci_git_repository/scilab/config/missing --run autoheader
AUTOMAKE = ${SHELL} /home/scilab/SuperCC/sci_git_repository/scilab/config/missing --run automake-1.11
AVALON_FRAMEWORK = 
AWK = gawk
BATIK = 
BLAS_LIBS = -lblas
CC = gcc
CCACHE = 
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2
CHECKSTYLE = 
COBERTURA = 
COMMONS_BEANUTILS = 
COMMONS_IO = 
COMMONS_LOGGING = 
CPP = gcc -E
CPPFLAGS = 
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEMOTOOLS_ENABLE = no
DEPDIR = .deps
DOCBOOK_ROOT = 
DOXYGEN_BIN = 
DSYMUTIL = 
DUMPBIN = 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /bin/grep -E
EXEEXT = 
F77 = gfortran
FFLAGS = -g -O2
FFTW3_LIB = 
FFTW_ENABLE = no
FGREP = /bin/grep -F
FLEXDOCK = 
FLIBS =  -L/usr/lib/gcc/i486-linux-gnu/4.4.3 -L/usr/lib/gcc/i486-linux-gnu/4.4.3/../../../../lib -L/lib/../lib -L/usr/lib/../lib -L/usr/lib/gcc/i486-linux-gnu/4.4.3/../../.. -L/usr/lib/i486-linux-gnu -lpthread -ldl -lcurses -lgfortranbegin -lgfortran -lm
FOP = 
GENHTML = 
GETTEXT_MACRO_VERSION = 0.18
GIWS_BIN = 
GLUEGEN2_RT = 
GMSGFMT = /usr/bin/msgfmt
GMSGFMT_015 = /usr/bin/msgfmt
GRAPHICS_ENABLE = no
GREP = /bin/grep
GUI_ENABLE = no
HDF5_CFLAGS = 
HDF5_LIBS = -lhdf5
HELP_ENABLE = no
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
INTLLIBS = 
INTL_MACOSX_LIBS = 
JAR = 
JAVA = 
JAVAC = 
JAVAC_DEBUG = 
JAVADOC = 
JAVAH = 
JAVASCI_ENABLE = no
JAVA_ENABLE = no
JAVA_G = 
JAVA_HOME = 
JAVA_JNI_INCLUDE = 
JAVA_JNI_LIBS = 
JDB = 
JEUCLID_CORE = 
JGRAPHX = 
JHALL = 
JLATEXMATH = 
JLATEXMATH_FOP = 
JOGL2 = 
JROSETTA_API = 
JROSETTA_ENGINE = 
JUNIT4 = 
LAPACK_LIBS = -llapack
LCOV = 
LD = /usr/bin/ld
LDFLAGS = 
LIBICONV = -liconv
LIBINTL = 
LIBM = -lm
LIBOBJS = 
LIBS = -lpthread -ldl -lcurses  -lm
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIPO = 
LN_S = ln -s
LOGGING_LEVEL = SEVERE
LOOKS = 
LTLIBICONV = -liconv
LTLIBINTL = 
LTLIBOBJS = 
MAINT = #
MAKEINFO = ${SHELL} /home/scilab/SuperCC/sci_git_repository/scilab/config/missing --run makeinfo
MATIO_CFLAGS = 
MATIO_ENABLE = no
MATIO_LIBS = 
MKDIR_P = /bin/mkdir -p
MSGCAT = /usr/bin/msgcat
MSGFMT = /usr/bin/msgfmt
MSGFMT_015 = /usr/bin/msgfmt
MSGMERGE = /usr/bin/msgmerge
NM = nm
NMEDIT = 
OBJDUMP = objdump
OBJEXT = o
OCAMLC = 
OCAMLDEP = 
OCAMLLEX = 
OCAMLOPT = 
OCAMLYACC = 
OPENMP_CFLAGS = 
OPENMP_CXXFLAGS = 
OPENMP_ENABLE = no
OPENMP_LIBS = 
OTOOL = 
OTOOL64 = 
PACKAGE = scilab
PACKAGE_BUGREPORT = http://bugzilla.scilab.org/
PACKAGE_NAME = Scilab
PACKAGE_STRING = Scilab 5
PACKAGE_TARNAME = scilab
PACKAGE_URL = 
PACKAGE_VERSION = 5
PATH_SEPARATOR = :
PCRE_CFLAGS =  
PCRE_CONFIG = pcre-config
PCRE_LIBS = -L/usr/lib -lpcreposix -lpcre
PCRE_VERSION = 7.8
PKG_CONFIG = /usr/bin/pkg-config
POSUB = po
POW_LIB = 
PYTHON = 
RANLIB = ranlib
RELOCATABLE = no
RT_LIB = 
SAXON = 
SCILAB_BINARY_VERSION = 5.4.1
SCILAB_LIBRARY_VERSION = 5:4:1
SCILAB_VERSION_MAINTENANCE = 1
SCILAB_VERSION_MAJOR = 5
SCILAB_VERSION_MINOR = 4
SCIRENDERER = 
SCI_CFLAGS = -D_LARGEFILE64_SOURCE -D_FILE_OFFSET_BITS=64 -DNDEBUG -fno-stack-protector -msse
SCI_CXXFLAGS = -DNDEBUG -fno-stack-protector -msse
SCI_FFLAGS = -DNDEBUG -msse
SCI_LDFLAGS = -lstdc++ -Wl,--no-as-needed
SED = /bin/sed
SET_MAKE = 
SET_RELOCATABLE = 
SHELL = /bin/bash
SKINLF = 
SPLINT = no
STRIP = strip
SWIG_BIN = 
SWIG_JAVA = 
SWIG_RUNTIME_LIBS_DIR = 
TCLTK_LIBS = 
TCL_INC_PATH = 
TK_INC_PATH = 
UMFPACK_ENABLE = no
UMFPACK_LIB = 
USE_NLS = yes
VERSION = 5
WITH_OCAML = 
WITH_TKSCI = no
XCOS_ENABLE = no
XGETTEXT = /usr/bin/xgettext
XGETTEXT_015 = /usr/bin/xgettext
XGETTEXT_EXTRA_OPTIONS = 
XMKMF = 
XMLGRAPHICS_COMMONS = 
XML_APIS_EXT = 
XML_CONFIG = xml2-config
XML_FLAGS = -I/usr/include/libxml2
XML_LIBS = -lxml2
XML_VERSION = 2.7.6
X_CFLAGS = 
X_EXTRA_LIBS = 
X_LIBS = 
X_PRE_LIBS = 
abs_builddir = /home/scilab/SuperCC/sci_git_repository/scilab/modules/atoms
abs_srcdir = /home/scilab/SuperCC/sci_git_repository/scilab/modules/atoms
abs_top_builddir = /home/scilab/SuperCC/sci_git_repository/scilab
abs_top_srcdir = /home/scilab/SuperCC/sci_git_repository/scilab
ac_ct_CC = gcc
ac_ct_CXX = g++
ac_ct_DUMPBIN = 
ac_ct_F77 = gfortran
am__include = include
am__leading_dot = .
am__quote = 
am__tar = $${TAR-tar} chof - "$$tardir"
am__untar = $${TAR-tar} xf -
bindir = ${exec_prefix}/bin
build = i686-pc-linux-gnu
build_alias = 
build_cpu = i686
build_os = linux-gnu
build_vendor = pc
builddir = .
cxx_present = yes
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = i686-pc-linux-gnu
host_alias = 
host_cpu = i686
host_os = linux-gnu
host_vendor = pc
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = ${SHELL} /home/scilab/SuperCC/sci_git_repository/scilab/config/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = /bin/mkdir -p
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr/local
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
srcdir = .
sysconfdir = ${prefix}/etc
target_alias = 
top_build_prefix = ../../
top_builddir = ../..
top_srcdir = ../..
modulename = atoms

#### atoms : Conf files ####
libsciatoms_la_rootdir = $(mydatadir)
libsciatoms_la_root_DATA = license.txt 

#### atoms : init scripts ####
libsciatoms_la_etcdir = $(mydatadir)/etc
libsciatoms_la_etc_DATA = etc/atoms.quit etc/atoms.start etc/repositories

#### atoms : internal functions ####
MACROSDIRSEXT = macros/atoms_internals macros/atoms_gui

#### atoms : icons files ####
#
# Generated with:

=== modules/boolean/Makefile ===
# Makefile.in generated by automake 1.11.6 from Makefile.am.
# modules/boolean/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008, 2009, 2010, 2011 Free Software
# Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



# Scilab ( http://www.scilab.org/ ) - This file is part of Scilab
# Copyright (C) 2006 - INRIA - Sylvestre LEDRU
#
# This file is distributed under the same license as the Scilab package.

# Scilab ( http://www.scilab.org/ ) - This file is part of Scilab
# Copyright (C) 2006-2008 - INRIA - Sylvestre LEDRU <sylvestre.ledru@inria.fr>
# Copyright (C) 2008      - INRIA - Pierre MARECHAL <pierre.marechal@inria.fr>
#
# This file must be used under the terms of the CeCILL.
# This source file is licensed as described in the file COPYING, which
# you should have received as part of this distribution.  The terms
# are also available at
# http://www.cecill.info/licences/Licence_CeCILL_V2-en.txt
#

##########
### Makefile included stuff
### Target, variable, suffixes which are supposed to be useful in every makefile.am
##########



am__make_dryrun = \
  { \
    am__dry=no; \
    case $$MAKEFLAGS in \
      *\\[\ \	]*) \
        echo 'am--echo: ; @echo "AM"  OK' | $(MAKE) -f - 2>/dev/null \
          | grep '^AM OK$$' >/dev/null || am__dry=yes;; \
      *) \
        for am__flg in $$MAKEFLAGS; do \
          case $$am__flg in \
            *=*|--*) ;; \
            *n*) am__dry=yes; break;; \
          esac; \
        done;; \
    esac; \
    test $$am__dry = yes; \
  }
pkgdatadir = $(datadir)/scilab
pkgincludedir = $(includedir)/scilab
pkglibdir = $(libdir)/scilab
pkglibexecdir = $(libexecdir)/scilab
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = i686-pc-linux-gnu
host_triplet = i686-pc-linux-gnu
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in \
	$(top_srcdir)/Makefile.incl.am
#am__append_1 = java
subdir = modules/boolean
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/backtrace.m4 \
	$(top_srcdir)/m4/compiler.m4 $(top_srcdir)/m4/docbook.m4 \
	$(top_srcdir)/m4/doxygen.m4 $(top_srcdir)/m4/fftw.m4 \
	$(top_srcdir)/m4/fortran.m4 $(top_srcdir)/m4/giws.m4 \
	$(top_srcdir)/m4/hdf5.m4 $(top_srcdir)/m4/intel_compiler.m4 \
	$(top_srcdir)/m4/java-thirdparty.m4 $(top_srcdir)/m4/java.m4 \
	$(top_srcdir)/m4/largefile.m4 $(top_srcdir)/m4/lib-ld.m4 \
	$(top_srcdir)/m4/libsmath.m4 $(top_srcdir)/m4/libtool.m4 \
	$(top_srcdir)/m4/libxml2.m4 $(top_srcdir)/m4/ltoptions.m4 \
	$(top_srcdir)/m4/ltsugar.m4 $(top_srcdir)/m4/ltversion.m4 \
	$(top_srcdir)/m4/lt~obsolete.m4 $(top_srcdir)/m4/macosx.m4 \
	$(top_srcdir)/m4/ocaml.m4 $(top_srcdir)/m4/pcre.m4 \
	$(top_srcdir)/m4/pkg.m4 $(top_srcdir)/m4/relocatable.m4 \
	$(top_srcdir)/m4/swig.m4 $(top_srcdir)/m4/symlinks.m4 \
	$(top_srcdir)/m4/tcltk.m4 $(top_srcdir)/m4/umfpack.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/config/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/modules/core/includes/machine.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = f=`echo $$p | sed -e 's|^.*/||'`;
am__install_max = 40
am__nobase_strip_setup = \
  srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*|]/\\\\&/g'`
am__nobase_strip = \
  for p in $$list; do echo "$$p"; done | sed -e "s|$$srcdirstrip/||"
am__nobase_list = $(am__nobase_strip_setup); \
  for p in $$list; do echo "$$p $$p"; done | \
  sed "s| $$srcdirstrip/| |;"' / .*\//!s/ .*/ ./; s,\( .*\)/[^/]*$$,\1,' | \
  $(AWK) 'BEGIN { files["."] = "" } { files[$$2] = files[$$2] " " $$1; \
    if (++n[$$2] == $(am__install_max)) \
      { print $$2, files[$$2]; n[$$2] = 0; files[$$2] = "" } } \
    END { for (dir in files) print dir, files[dir] }'
am__base_list = \
  sed '$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;s/\n/ /g' | \
  sed '$$!N;$$!N;$$!N;$$!N;s/\n/ /g'
am__uninstall_files_from_dir = { \
  test -z "$$files" \
    || { test ! -d "$$dir" && test ! -f "$$dir" && test ! -r "$$dir"; } \
    || { echo " ( cd '$$dir' && rm -f" $$files ")"; \
         $(am__cd) "$$dir" && rm -f $$files; }; \
  }
am__installdirs = "$(DESTDIR)$(pkglibdir)" \
	"$(DESTDIR)$(libsciboolean_la_etcdir)" \
	"$(DESTDIR)$(libsciboolean_la_rootdir)" \
	"$(DESTDIR)$(libsciboolean_la_sci_gatewaydir)"
LTLIBRARIES = $(noinst_LTLIBRARIES) $(pkglib_LTLIBRARIES)
libsciboolean_algo_la_LIBADD =
am__objects_1 = libsciboolean_algo_la-matboolean.lo \
	libsciboolean_algo_la-vect_or.lo \
	libsciboolean_algo_la-vect_and.lo
am__objects_2 = logic.lo find.lo
am_libsciboolean_algo_la_OBJECTS = $(am__objects_1) $(am__objects_2)
libsciboolean_algo_la_OBJECTS = $(am_libsciboolean_algo_la_OBJECTS)
am_libsciboolean_algo_la_rpath =
#am_libsciboolean_algo_la_rpath =
libsciboolean_la_DEPENDENCIES = libsciboolean-algo.la
am__objects_3 = libsciboolean_la-sci_and.lo libsciboolean_la-sci_or.lo \
	libsciboolean_la-sci_find.lo libsciboolean_la-sci_bool2s.lo \
	libsciboolean_la-gw_boolean.lo
am__objects_4 = sci_f_bool2s.lo sci_f_find.lo
am_libsciboolean_la_OBJECTS = $(am__objects_3) $(am__objects_4)
libsciboolean_la_OBJECTS = $(am_libsciboolean_la_OBJECTS)
am_libsciboolean_la_rpath =
#am_libsciboolean_la_rpath = -rpath $(pkglibdir)
DEFAULT_INCLUDES = -I. -I$(top_builddir)/modules/core/includes
depcomp = $(SHELL) $(top_srcdir)/config/depcomp
am__depfiles_maybe = depfiles
am__mv = mv -f
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) \
	$(LDFLAGS) -o $@
F77COMPILE = $(F77) $(AM_FFLAGS) $(FFLAGS)
LTF77COMPILE = $(LIBTOOL) --tag=F77 $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=compile $(F77) $(AM_FFLAGS) $(FFLAGS)
F77LD = $(F77)
F77LINK = $(LIBTOOL) --tag=F77 $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=link $(F77LD) $(AM_FFLAGS) $(FFLAGS) $(AM_LDFLAGS) \
	$(LDFLAGS) -o $@
SOURCES = $(libsciboolean_algo_la_SOURCES) $(libsciboolean_la_SOURCES)
DIST_SOURCES = $(libsciboolean_algo_la_SOURCES) \
	$(libsciboolean_la_SOURCES)
am__can_run_installinfo = \
  case $$AM_UPDATE_INFO_DIR in \
    n|no|NO) false;; \
    *) (install-info --version) >/dev/null 2>&1;; \
  esac
DATA = $(libsciboolean_la_etc_DATA) $(libsciboolean_la_root_DATA) \
	$(libsciboolean_la_sci_gateway_DATA)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/scilab/SuperCC/sci_git_repository/scilab/config/missing --run aclocal-1.11
ALL_LINGUAS = en_US fr_FR zh_CN zh_TW ru_RU ca_ES de_DE es_ES pt_BR ja_JP it_IT uk_UA pl_PL cs_CZ
ALL_LINGUAS_DOC = en_US fr_FR pt_BR ja_JP ru_RU
AMTAR = $${TAR-tar}
ANT = 
ANTLR = 
AR = ar
ARPACK_LIBS = 
ASM3 = 
AUTOCONF = ${SHELL} /home/scilab/SuperCC/sci_git_repository/scilab/config/missing --run autoconf
AUTOHEADER = ${SHELL} /home/scilab/SuperCC/sci_git_repository/scilab/config/missing --run autoheader
AUTOMAKE = ${SHELL} /home/scilab/SuperCC/sci_git_repository/scilab/config/missing --run automake-1.11
AVALON_FRAMEWORK = 
AWK = gawk
BATIK = 
BLAS_LIBS = -lblas
CC = gcc
CCACHE = 
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2
CHECKSTYLE = 
COBERTURA = 
COMMONS_BEANUTILS = 
COMMONS_IO = 
COMMONS_LOGGING = 
CPP = gcc -E
CPPFLAGS = 
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEMOTOOLS_ENABLE = no
DEPDIR = .deps
DOCBOOK_ROOT = 
DOXYGEN_BIN = 
DSYMUTIL = 
DUMPBIN = 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /bin/grep -E
EXEEXT = 
F77 = gfortran
FFLAGS = -g -O2
FFTW3_LIB = 
FFTW_ENABLE = no
FGREP = /bin/grep -F
FLEXDOCK = 
FLIBS =  -L/usr/lib/gcc/i486-linux-gnu/4.4.3 -L/usr/lib/gcc/i486-linux-gnu/4.4.3/../../../../lib -L/lib/../lib -L/usr/lib/../lib -L/usr/lib/gcc/i486-linux-gnu/4.4.3/../../.. -L/usr/lib/i486-linux-gnu -lpthread -ldl -lcurses -lgfortranbegin -lgfortran -lm
FOP = 
GENHTML = 
GETTEXT_MACRO_VERSION = 0.18
GIWS_BIN = 
GLUEGEN2_RT = 
GMSGFMT = /usr/bin/msgfmt
GMSGFMT_015 = /usr/bin/msgfmt
GRAPHICS_ENABLE = no
GREP = /bin/grep
GUI_ENABLE = no
HDF5_CFLAGS = 
HDF5_LIBS = -lhdf5
HELP_ENABLE = no
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
INTLLIBS = 
INTL_MACOSX_LIBS = 
JAR = 
JAVA = 
JAVAC = 
JAVAC_DEBUG = 
JAVADOC = 
JAVAH = 
JAVASCI_ENABLE = no
JAVA_ENABLE = no
JAVA_G = 
JAVA_HOME = 
JAVA_JNI_INCLUDE = 
JAVA_JNI_LIBS = 
JDB = 
JEUCLID_CORE = 
JGRAPHX = 
JHALL = 
JLATEXMATH = 
JLATEXMATH_FOP = 
JOGL2 = 
JROSETTA_API = 
JROSETTA_ENGINE = 
JUNIT4 = 
LAPACK_LIBS = -llapack
LCOV = 
LD = /usr/bin/ld
LDFLAGS = 
LIBICONV = -liconv
LIBINTL = 
LIBM = -lm
LIBOBJS = 
LIBS = -lpthread -ldl -lcurses  -lm
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIPO = 
LN_S = ln -s
LOGGING_LEVEL = SEVERE
LOOKS = 
LTLIBICONV = -liconv
LTLIBINTL = 
LTLIBOBJS = 
MAINT = #
MAKEINFO = ${SHELL} /home/scilab/SuperCC/sci_git_repository/scilab/config/missing --run makeinfo
MATIO_CFLAGS = 
MATIO_ENABLE = no
MATIO_LIBS = 
MKDIR_P = /bin/mkdir -p
MSGCAT = /usr/bin/msgcat
MSGFMT = /usr/bin/msgfmt
MSGFMT_015 = /usr/bin/msgfmt
MSGMERGE = /usr/bin/msgmerge
NM = nm
NMEDIT = 
OBJDUMP = objdump
OBJEXT = o
OCAMLC = 
OCAMLDEP = 
OCAMLLEX = 
OCAMLOPT = 
OCAMLYACC = 
OPENMP_CFLAGS = 
OPENMP_CXXFLAGS = 
OPENMP_ENABLE = no
OPENMP_LIBS = 
OTOOL = 
OTOOL64 = 
PACKAGE = scilab
PACKAGE_BUGREPORT = http://bugzilla.scilab.org/
PACKAGE_NAME = Scilab
PACKAGE_STRING = Scilab 5
PACKAGE_TARNAME = scilab
PACKAGE_URL = 
PACKAGE_VERSION = 5
PATH_SEPARATOR = :
PCRE_CFLAGS =  
PCRE_CONFIG = pcre-config
PCRE_LIBS = -L/usr/lib -lpcreposix -lpcre
PCRE_VERSION = 7.8
PKG_CONFIG = /usr/bin/pkg-config
POSUB = po
POW_LIB = 
PYTHON = 
RANLIB = ranlib
RELOCATABLE = no
RT_LIB = 
SAXON = 
SCILAB_BINARY_VERSION = 5.4.1
SCILAB_LIBRARY_VERSION = 5:4:1
SCILAB_VERSION_MAINTENANCE = 1
SCILAB_VERSION_MAJOR = 5
SCILAB_VERSION_MINOR = 4
SCIRENDERER = 
SCI_CFLAGS = -D_LARGEFILE64_SOURCE -D_FILE_OFFSET_BITS=64 -DNDEBUG -fno-stack-protector -msse
SCI_CXXFLAGS = -DNDEBUG -fno-stack-protector -msse
SCI_FFLAGS = -DNDEBUG -msse
SCI_LDFLAGS = -lstdc++ -Wl,--no-as-needed
SED = /bin/sed
SET_MAKE = 
SET_RELOCATABLE = 
SHELL = /bin/bash
SKINLF = 
SPLINT = no
STRIP = strip
SWIG_BIN = 
SWIG_JAVA = 
SWIG_RUNTIME_LIBS_DIR = 
TCLTK_LIBS = 
TCL_INC_PATH = 
TK_INC_PATH = 
UMFPACK_ENABLE = no
UMFPACK_LIB = 
USE_NLS = yes
VERSION = 5
WITH_OCAML = 
WITH_TKSCI = no
XCOS_ENABLE = no
XGETTEXT = /usr/bin/xgettext
XGETTEXT_015 = /usr/bin/xgettext
XGETTEXT_EXTRA_OPTIONS = 
XMKMF = 
XMLGRAPHICS_COMMONS = 
XML_APIS_EXT = 
XML_CONFIG = xml2-config
XML_FLAGS = -I/usr/include/libxml2
XML_LIBS = -lxml2
XML_VERSION = 2.7.6
X_CFLAGS = 
X_EXTRA_LIBS = 
X_LIBS = 
X_PRE_LIBS = 
abs_builddir = /home/scilab/SuperCC/sci_git_repository/scilab/modules/boolean

=== modules/cacsd/Makefile ===
# Makefile.in generated by automake 1.11.6 from Makefile.am.
# modules/cacsd/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008, 2009, 2010, 2011 Free Software
# Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



# Scilab ( http://www.scilab.org/ ) - This file is part of Scilab
# Copyright (C) 2006 - INRIA - Sylvestre LEDRU
#
# This file is distributed under the same license as the Scilab package.

# Scilab ( http://www.scilab.org/ ) - This file is part of Scilab
# Copyright (C) 2006-2008 - INRIA - Sylvestre LEDRU <sylvestre.ledru@inria.fr>
# Copyright (C) 2008      - INRIA - Pierre MARECHAL <pierre.marechal@inria.fr>
#
# This file must be used under the terms of the CeCILL.
# This source file is licensed as described in the file COPYING, which
# you should have received as part of this distribution.  The terms
# are also available at
# http://www.cecill.info/licences/Licence_CeCILL_V2-en.txt
#

##########
### Makefile included stuff
### Target, variable, suffixes which are supposed to be useful in every makefile.am
##########



am__make_dryrun = \
  { \
    am__dry=no; \
    case $$MAKEFLAGS in \
      *\\[\ \	]*) \
        echo 'am--echo: ; @echo "AM"  OK' | $(MAKE) -f - 2>/dev/null \
          | grep '^AM OK$$' >/dev/null || am__dry=yes;; \
      *) \
        for am__flg in $$MAKEFLAGS; do \
          case $$am__flg in \
            *=*|--*) ;; \
            *n*) am__dry=yes; break;; \
          esac; \
        done;; \
    esac; \
    test $$am__dry = yes; \
  }
pkgdatadir = $(datadir)/scilab
pkgincludedir = $(includedir)/scilab
pkglibdir = $(libdir)/scilab
pkglibexecdir = $(libexecdir)/scilab
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = i686-pc-linux-gnu
host_triplet = i686-pc-linux-gnu
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in \
	$(top_srcdir)/Makefile.incl.am
#am__append_1 = java
subdir = modules/cacsd
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/backtrace.m4 \
	$(top_srcdir)/m4/compiler.m4 $(top_srcdir)/m4/docbook.m4 \
	$(top_srcdir)/m4/doxygen.m4 $(top_srcdir)/m4/fftw.m4 \
	$(top_srcdir)/m4/fortran.m4 $(top_srcdir)/m4/giws.m4 \
	$(top_srcdir)/m4/hdf5.m4 $(top_srcdir)/m4/intel_compiler.m4 \
	$(top_srcdir)/m4/java-thirdparty.m4 $(top_srcdir)/m4/java.m4 \
	$(top_srcdir)/m4/largefile.m4 $(top_srcdir)/m4/lib-ld.m4 \
	$(top_srcdir)/m4/libsmath.m4 $(top_srcdir)/m4/libtool.m4 \
	$(top_srcdir)/m4/libxml2.m4 $(top_srcdir)/m4/ltoptions.m4 \
	$(top_srcdir)/m4/ltsugar.m4 $(top_srcdir)/m4/ltversion.m4 \
	$(top_srcdir)/m4/lt~obsolete.m4 $(top_srcdir)/m4/macosx.m4 \
	$(top_srcdir)/m4/ocaml.m4 $(top_srcdir)/m4/pcre.m4 \
	$(top_srcdir)/m4/pkg.m4 $(top_srcdir)/m4/relocatable.m4 \
	$(top_srcdir)/m4/swig.m4 $(top_srcdir)/m4/symlinks.m4 \
	$(top_srcdir)/m4/tcltk.m4 $(top_srcdir)/m4/umfpack.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/config/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/modules/core/includes/machine.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = f=`echo $$p | sed -e 's|^.*/||'`;
am__install_max = 40
am__nobase_strip_setup = \
  srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*|]/\\\\&/g'`
am__nobase_strip = \
  for p in $$list; do echo "$$p"; done | sed -e "s|$$srcdirstrip/||"
am__nobase_list = $(am__nobase_strip_setup); \
  for p in $$list; do echo "$$p $$p"; done | \
  sed "s| $$srcdirstrip/| |;"' / .*\//!s/ .*/ ./; s,\( .*\)/[^/]*$$,\1,' | \
  $(AWK) 'BEGIN { files["."] = "" } { files[$$2] = files[$$2] " " $$1; \
    if (++n[$$2] == $(am__install_max)) \
      { print $$2, files[$$2]; n[$$2] = 0; files[$$2] = "" } } \
    END { for (dir in files) print dir, files[dir] }'
am__base_list = \
  sed '$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;s/\n/ /g' | \
  sed '$$!N;$$!N;$$!N;$$!N;s/\n/ /g'
am__uninstall_files_from_dir = { \
  test -z "$$files" \
    || { test ! -d "$$dir" && test ! -f "$$dir" && test ! -r "$$dir"; } \
    || { echo " ( cd '$$dir' && rm -f" $$files ")"; \
         $(am__cd) "$$dir" && rm -f $$files; }; \
  }
am__installdirs = "$(DESTDIR)$(pkglibdir)" \
	"$(DESTDIR)$(libscicacsd_la_etcdir)" \
	"$(DESTDIR)$(libscicacsd_la_rootdir)" \
	"$(DESTDIR)$(libscicacsd_la_sci_gatewaydir)"
LTLIBRARIES = $(noinst_LTLIBRARIES) $(pkglib_LTLIBRARIES)
libscicacsd_algo_la_LIBADD =
am__objects_1 = jacl2.lo onface.lo tild.lo degl2.lo qvalz.lo dfrmg.lo \
	hessl2.lo rtitr.lo watfac.lo sszer.lo mzdivq.lo expan.lo \
	optml2.lo wdegre.lo phi.lo ricd.lo shrslv.lo qhesz.lo rilac.lo \
	arl2.lo wesidu.lo dzdivq.lo arl2a.lo lq.lo outl2.lo dhetr.lo \
	domout.lo rootgp.lo feq.lo fout.lo deg1l2.lo modul.lo \
	scapol.lo giv.lo storl2.lo calsca.lo qitz.lo front.lo
am__objects_2 = sb04pd.lo ib01ad.lo tb01wd.lo ib01py.lo mb01rx.lo \
	ib01md.lo sb02ru.lo sb04nw.lo sb10dd.lo mb04id.lo sb04ny.lo \
	ib01qd.lo sb04px.lo sb04rw.lo sb04ry.lo mb01qd.lo mb01ud.lo \
	sb02od.lo mb02ud.lo sb10pd.lo sb03od.lo mb03ud.lo sb02sd.lo \
	ib01oy.lo sb02ms.lo ab13md.lo sb03or.lo mb03oy.lo ma02fd.lo \
	sb03ot.lo mb04oy.lo sb04mu.lo sb03mw.lo sb02ov.lo sb03ov.lo \
	sb04mw.lo sb03my.lo sb04my.lo sb04qu.lo ib01pd.lo sb03qy.lo \
	sb03sx.lo sb04qy.lo mb01pd.lo mb02pd.lo mb01td.lo sb02nd.lo \
	sb04nd.lo sb02rd.lo sb04rd.lo ib01cd.lo ib01px.lo ma02ad.lo \
	ab01od.lo mb01ru.lo ma02ed.lo mb04ny.lo mb01ry.lo sb04nv.lo \
	ib01od.lo sb04nx.lo sb10fd.lo select.lo sb04rv.lo mb04kd.lo \
	sb04py.lo sb04rx.lo mb03od.lo mb04od.lo mb01sd.lo sb03md.lo \
	sb04md.lo sb02qd.lo sb10rd.lo sb04qd.lo ib01my.lo ib01bd.lo \
	mb04iy.lo sb02mr.lo ab01nd.lo sb02mt.lo sb04mr.lo sb03mv.lo \
	sb02ou.lo mb02qy.lo sb03ou.lo sb04qr.lo sb03mx.lo ib01nd.lo \
	sb02oy.lo sb03oy.lo sb03qx.lo ib01rd.lo sb03sy.lo mb04nd.lo \
	mb01rd.lo mb01vd.lo sb10qd.lo ereduc.lo fstair.lo inva.lo \
	polmc.lo ssxmc.lo ZB03OD.lo riccpack.lo Ex-schur.lo
am_libscicacsd_algo_la_OBJECTS = $(am__objects_1) $(am__objects_2)
libscicacsd_algo_la_OBJECTS = $(am_libscicacsd_algo_la_OBJECTS)
am_libscicacsd_algo_la_rpath =
#am_libscicacsd_algo_la_rpath =
libscicacsd_la_DEPENDENCIES = libscicacsd-algo.la
am__objects_3 = sci_f_hinf.lo sci_f_zrankqr.lo sci_f_tzer.lo \
	sci_f_residu.lo sci_f_sylv.lo sci_f_ppol.lo sci_f_freq.lo \
	sci_f_ldiv.lo sci_f_sident.lo sci_f_lyap.lo sci_f_rtitr.lo \
	sci_f_sorder.lo sci_f_mucomp.lo sci_f_ltitr.lo sci_f_dhinf.lo \
	sci_f_ricc2.lo sci_f_arl2.lo sci_f_gschur.lo sci_f_ereduc.lo \
	sci_f_findbd.lo sci_f_fstair.lo sci_f_gspec.lo sci_f_linmeq.lo \
	sci_f_rankqr.lo
am__objects_4 = libscicacsd_la-sci_arl2.lo libscicacsd_la-sci_gspec.lo \
	libscicacsd_la-sci_rtitr.lo libscicacsd_la-sci_ereduc.lo \
	libscicacsd_la-sci_ppol.lo libscicacsd_la-sci_tzer.lo \
	libscicacsd_la-sci_contr.lo libscicacsd_la-sci_fstair.lo \
	libscicacsd_la-sci_gschur.lo libscicacsd_la-sci_residu.lo \
	libscicacsd_la-gw_slicot.lo libscicacsd_la-gw_cacsd0.lo \
	libscicacsd_la-sci_freq.lo libscicacsd_la-gw_cacsd1.lo \
	libscicacsd_la-sci_rankqr.lo libscicacsd_la-sci_ltitr.lo \
	libscicacsd_la-sci_ldiv.lo libscicacsd_la-gw_cacsd2.lo \
	libscicacsd_la-gw_cacsd3.lo
am_libscicacsd_la_OBJECTS = $(am__objects_3) $(am__objects_4)
libscicacsd_la_OBJECTS = $(am_libscicacsd_la_OBJECTS)
libscicacsd_la_LINK = $(LIBTOOL) --tag=F77 $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=link $(F77LD) $(AM_FFLAGS) $(FFLAGS) \
	$(libscicacsd_la_LDFLAGS) $(LDFLAGS) -o $@
am_libscicacsd_la_rpath =
#am_libscicacsd_la_rpath = -rpath $(pkglibdir)
DEFAULT_INCLUDES = -I. -I$(top_builddir)/modules/core/includes
depcomp = $(SHELL) $(top_srcdir)/config/depcomp
am__depfiles_maybe = depfiles
am__mv = mv -f
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) \
	$(LDFLAGS) -o $@
F77COMPILE = $(F77) $(AM_FFLAGS) $(FFLAGS)
LTF77COMPILE = $(LIBTOOL) --tag=F77 $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=compile $(F77) $(AM_FFLAGS) $(FFLAGS)
F77LD = $(F77)
F77LINK = $(LIBTOOL) --tag=F77 $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=link $(F77LD) $(AM_FFLAGS) $(FFLAGS) $(AM_LDFLAGS) \
	$(LDFLAGS) -o $@
SOURCES = $(libscicacsd_algo_la_SOURCES) $(libscicacsd_la_SOURCES)
DIST_SOURCES = $(libscicacsd_algo_la_SOURCES) \
	$(libscicacsd_la_SOURCES)
am__can_run_installinfo = \
  case $$AM_UPDATE_INFO_DIR in \
    n|no|NO) false;; \
    *) (install-info --version) >/dev/null 2>&1;; \
  esac
DATA = $(libscicacsd_la_etc_DATA) $(libscicacsd_la_root_DATA) \
	$(libscicacsd_la_sci_gateway_DATA)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/scilab/SuperCC/sci_git_repository/scilab/config/missing --run aclocal-1.11
ALL_LINGUAS = en_US fr_FR zh_CN zh_TW ru_RU ca_ES de_DE es_ES pt_BR ja_JP it_IT uk_UA pl_PL cs_CZ
ALL_LINGUAS_DOC = en_US fr_FR pt_BR ja_JP ru_RU
AMTAR = $${TAR-tar}
ANT = 
ANTLR = 
AR = ar
ARPACK_LIBS = 
ASM3 = 
AUTOCONF = ${SHELL} /home/scilab/SuperCC/sci_git_repository/scilab/config/missing --run autoconf
AUTOHEADER = ${SHELL} /home/scilab/SuperCC/sci_git_repository/scilab/config/missing --run autoheader
AUTOMAKE = ${SHELL} /home/scilab/SuperCC/sci_git_repository/scilab/config/missing --run automake-1.11
AVALON_FRAMEWORK = 
AWK = gawk
BATIK = 
BLAS_LIBS = -lblas
CC = gcc
CCACHE = 
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2
CHECKSTYLE = 
COBERTURA = 
COMMONS_BEANUTILS = 
COMMONS_IO = 
COMMONS_LOGGING = 
CPP = gcc -E
CPPFLAGS = 
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEMOTOOLS_ENABLE = no
DEPDIR = .deps
DOCBOOK_ROOT = 
DOXYGEN_BIN = 
DSYMUTIL = 
DUMPBIN = 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /bin/grep -E
EXEEXT = 
F77 = gfortran
FFLAGS = -g -O2
FFTW3_LIB = 
FFTW_ENABLE = no
FGREP = /bin/grep -F
FLEXDOCK = 
FLIBS =  -L/usr/lib/gcc/i486-linux-gnu/4.4.3 -L/usr/lib/gcc/i486-linux-gnu/4.4.3/../../../../lib -L/lib/../lib -L/usr/lib/../lib -L/usr/lib/gcc/i486-linux-gnu/4.4.3/../../.. -L/usr/lib/i486-linux-gnu -lpthread -ldl -lcurses -lgfortranbegin -lgfortran -lm
FOP = 
GENHTML = 
GETTEXT_MACRO_VERSION = 0.18
GIWS_BIN = 
GLUEGEN2_RT = 
GMSGFMT = /usr/bin/msgfmt
GMSGFMT_015 = /usr/bin/msgfmt
GRAPHICS_ENABLE = no
GREP = /bin/grep
GUI_ENABLE = no
HDF5_CFLAGS = 
HDF5_LIBS = -lhdf5
HELP_ENABLE = no
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
INTLLIBS = 
INTL_MACOSX_LIBS = 
JAR = 
JAVA = 
JAVAC = 
JAVAC_DEBUG = 
JAVADOC = 
JAVAH = 
JAVASCI_ENABLE = no
JAVA_ENABLE = no
JAVA_G = 
JAVA_HOME = 
JAVA_JNI_INCLUDE = 
JAVA_JNI_LIBS = 
JDB = 
JEUCLID_CORE = 
JGRAPHX = 
JHALL = 
JLATEXMATH = 
JLATEXMATH_FOP = 
JOGL2 = 
JROSETTA_API = 
JROSETTA_ENGINE = 
JUNIT4 =

=== modules/call_scilab/Makefile ===
# Makefile.in generated by automake 1.11.6 from Makefile.am.
# modules/call_scilab/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008, 2009, 2010, 2011 Free Software
# Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



# Scilab ( http://www.scilab.org/ ) - This file is part of Scilab
# Copyright (C) 2009 - DIGITEO - Sylvestre Ledru
#
# This file is distributed under the same license as the Scilab package.

# Scilab ( http://www.scilab.org/ ) - This file is part of Scilab
# Copyright (C) 2006-2008 - INRIA - Sylvestre LEDRU <sylvestre.ledru@inria.fr>
# Copyright (C) 2008      - INRIA - Pierre MARECHAL <pierre.marechal@inria.fr>
#
# This file must be used under the terms of the CeCILL.
# This source file is licensed as described in the file COPYING, which
# you should have received as part of this distribution.  The terms
# are also available at
# http://www.cecill.info/licences/Licence_CeCILL_V2-en.txt
#

##########
### Makefile included stuff
### Target, variable, suffixes which are supposed to be useful in every makefile.am
##########




am__make_dryrun = \
  { \
    am__dry=no; \
    case $$MAKEFLAGS in \
      *\\[\ \	]*) \
        echo 'am--echo: ; @echo "AM"  OK' | $(MAKE) -f - 2>/dev/null \
          | grep '^AM OK$$' >/dev/null || am__dry=yes;; \
      *) \
        for am__flg in $$MAKEFLAGS; do \
          case $$am__flg in \
            *=*|--*) ;; \
            *n*) am__dry=yes; break;; \
          esac; \
        done;; \
    esac; \
    test $$am__dry = yes; \
  }
pkgdatadir = $(datadir)/scilab
pkgincludedir = $(includedir)/scilab
pkglibdir = $(libdir)/scilab
pkglibexecdir = $(libexecdir)/scilab
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = i686-pc-linux-gnu
host_triplet = i686-pc-linux-gnu
DIST_COMMON = $(libscicall_scilab_la_include_HEADERS) \
	$(srcdir)/Makefile.am $(srcdir)/Makefile.in \
	$(top_srcdir)/Makefile.incl.am
#am__append_1 = java
subdir = modules/call_scilab
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/backtrace.m4 \
	$(top_srcdir)/m4/compiler.m4 $(top_srcdir)/m4/docbook.m4 \
	$(top_srcdir)/m4/doxygen.m4 $(top_srcdir)/m4/fftw.m4 \
	$(top_srcdir)/m4/fortran.m4 $(top_srcdir)/m4/giws.m4 \
	$(top_srcdir)/m4/hdf5.m4 $(top_srcdir)/m4/intel_compiler.m4 \
	$(top_srcdir)/m4/java-thirdparty.m4 $(top_srcdir)/m4/java.m4 \
	$(top_srcdir)/m4/largefile.m4 $(top_srcdir)/m4/lib-ld.m4 \
	$(top_srcdir)/m4/libsmath.m4 $(top_srcdir)/m4/libtool.m4 \
	$(top_srcdir)/m4/libxml2.m4 $(top_srcdir)/m4/ltoptions.m4 \
	$(top_srcdir)/m4/ltsugar.m4 $(top_srcdir)/m4/ltversion.m4 \
	$(top_srcdir)/m4/lt~obsolete.m4 $(top_srcdir)/m4/macosx.m4 \
	$(top_srcdir)/m4/ocaml.m4 $(top_srcdir)/m4/pcre.m4 \
	$(top_srcdir)/m4/pkg.m4 $(top_srcdir)/m4/relocatable.m4 \
	$(top_srcdir)/m4/swig.m4 $(top_srcdir)/m4/symlinks.m4 \
	$(top_srcdir)/m4/tcltk.m4 $(top_srcdir)/m4/umfpack.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/config/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/modules/core/includes/machine.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = f=`echo $$p | sed -e 's|^.*/||'`;
am__install_max = 40
am__nobase_strip_setup = \
  srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*|]/\\\\&/g'`
am__nobase_strip = \
  for p in $$list; do echo "$$p"; done | sed -e "s|$$srcdirstrip/||"
am__nobase_list = $(am__nobase_strip_setup); \
  for p in $$list; do echo "$$p $$p"; done | \
  sed "s| $$srcdirstrip/| |;"' / .*\//!s/ .*/ ./; s,\( .*\)/[^/]*$$,\1,' | \
  $(AWK) 'BEGIN { files["."] = "" } { files[$$2] = files[$$2] " " $$1; \
    if (++n[$$2] == $(am__install_max)) \
      { print $$2, files[$$2]; n[$$2] = 0; files[$$2] = "" } } \
    END { for (dir in files) print dir, files[dir] }'
am__base_list = \
  sed '$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;s/\n/ /g' | \
  sed '$$!N;$$!N;$$!N;$$!N;s/\n/ /g'
am__uninstall_files_from_dir = { \
  test -z "$$files" \
    || { test ! -d "$$dir" && test ! -f "$$dir" && test ! -r "$$dir"; } \
    || { echo " ( cd '$$dir' && rm -f" $$files ")"; \
         $(am__cd) "$$dir" && rm -f $$files; }; \
  }
am__installdirs = "$(DESTDIR)$(pkglibdir)" \
	"$(DESTDIR)$(libscicall_scilab_la_etcdir)" \
	"$(DESTDIR)$(libscicall_scilab_la_rootdir)" \
	"$(DESTDIR)$(libscicall_scilab_la_sci_gatewaydir)" \
	"$(DESTDIR)$(libscicall_scilab_la_includedir)"
LTLIBRARIES = $(noinst_LTLIBRARIES) $(pkglib_LTLIBRARIES)
libscicall_scilab_algo_la_LIBADD =
am__objects_1 = libscicall_scilab_algo_la-call_scilab.lo \
	libscicall_scilab_algo_la-fromc.lo \
	libscicall_scilab_algo_la-fromjava.lo \
	libscicall_scilab_algo_la-SendScilabJobs.lo
am_libscicall_scilab_algo_la_OBJECTS = $(am__objects_1)
libscicall_scilab_algo_la_OBJECTS =  \
	$(am_libscicall_scilab_algo_la_OBJECTS)
libscicall_scilab_la_DEPENDENCIES = libscicall_scilab-algo.la
am__objects_2 = libscicall_scilab_la-sci_fromjava.lo \
	libscicall_scilab_la-sci_fromc.lo \
	libscicall_scilab_la-gw_call_scilab.lo
am_libscicall_scilab_la_OBJECTS = $(am__objects_2)
libscicall_scilab_la_OBJECTS = $(am_libscicall_scilab_la_OBJECTS)
DEFAULT_INCLUDES = -I. -I$(top_builddir)/modules/core/includes
depcomp = $(SHELL) $(top_srcdir)/config/depcomp
am__depfiles_maybe = depfiles
am__mv = mv -f
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) \
	$(LDFLAGS) -o $@
SOURCES = $(libscicall_scilab_algo_la_SOURCES) \
	$(libscicall_scilab_la_SOURCES)
DIST_SOURCES = $(libscicall_scilab_algo_la_SOURCES) \
	$(libscicall_scilab_la_SOURCES)
am__can_run_installinfo = \
  case $$AM_UPDATE_INFO_DIR in \
    n|no|NO) false;; \
    *) (install-info --version) >/dev/null 2>&1;; \
  esac
DATA = $(libscicall_scilab_la_etc_DATA) \
	$(libscicall_scilab_la_root_DATA) \
	$(libscicall_scilab_la_sci_gateway_DATA)
HEADERS = $(libscicall_scilab_la_include_HEADERS)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/scilab/SuperCC/sci_git_repository/scilab/config/missing --run aclocal-1.11
ALL_LINGUAS = en_US fr_FR zh_CN zh_TW ru_RU ca_ES de_DE es_ES pt_BR ja_JP it_IT uk_UA pl_PL cs_CZ
ALL_LINGUAS_DOC = en_US fr_FR pt_BR ja_JP ru_RU
AMTAR = $${TAR-tar}
ANT = 
ANTLR = 
AR = ar
ARPACK_LIBS = 
ASM3 = 
AUTOCONF = ${SHELL} /home/scilab/SuperCC/sci_git_repository/scilab/config/missing --run autoconf
AUTOHEADER = ${SHELL} /home/scilab/SuperCC/sci_git_repository/scilab/config/missing --run autoheader
AUTOMAKE = ${SHELL} /home/scilab/SuperCC/sci_git_repository/scilab/config/missing --run automake-1.11
AVALON_FRAMEWORK = 
AWK = gawk
BATIK = 
BLAS_LIBS = -lblas
CC = gcc
CCACHE = 
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2
CHECKSTYLE = 
COBERTURA = 
COMMONS_BEANUTILS = 
COMMONS_IO = 
COMMONS_LOGGING = 
CPP = gcc -E
CPPFLAGS = 
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEMOTOOLS_ENABLE = no
DEPDIR = .deps
DOCBOOK_ROOT = 
DOXYGEN_BIN = 
DSYMUTIL = 
DUMPBIN = 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /bin/grep -E
EXEEXT = 
F77 = gfortran
FFLAGS = -g -O2
FFTW3_LIB = 
FFTW_ENABLE = no
FGREP = /bin/grep -F
FLEXDOCK = 
FLIBS =  -L/usr/lib/gcc/i486-linux-gnu/4.4.3 -L/usr/lib/gcc/i486-linux-gnu/4.4.3/../../../../lib -L/lib/../lib -L/usr/lib/../lib -L/usr/lib/gcc/i486-linux-gnu/4.4.3/../../.. -L/usr/lib/i486-linux-gnu -lpthread -ldl -lcurses -lgfortranbegin -lgfortran -lm
FOP = 
GENHTML = 
GETTEXT_MACRO_VERSION = 0.18
GIWS_BIN = 
GLUEGEN2_RT = 
GMSGFMT = /usr/bin/msgfmt
GMSGFMT_015 = /usr/bin/msgfmt
GRAPHICS_ENABLE = no
GREP = /bin/grep
GUI_ENABLE = no
HDF5_CFLAGS = 
HDF5_LIBS = -lhdf5
HELP_ENABLE = no
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
INTLLIBS = 
INTL_MACOSX_LIBS = 
JAR = 
JAVA = 
JAVAC = 
JAVAC_DEBUG = 
JAVADOC = 
JAVAH = 
JAVASCI_ENABLE = no
JAVA_ENABLE = no
JAVA_G = 
JAVA_HOME = 
JAVA_JNI_INCLUDE = 
JAVA_JNI_LIBS = 
JDB = 
JEUCLID_CORE = 
JGRAPHX = 
JHALL = 
JLATEXMATH = 
JLATEXMATH_FOP = 
JOGL2 = 
JROSETTA_API = 
JROSETTA_ENGINE = 
JUNIT4 = 
LAPACK_LIBS = -llapack
LCOV = 
LD = /usr/bin/ld
LDFLAGS = 
LIBICONV = -liconv
LIBINTL = 
LIBM = -lm
LIBOBJS = 
LIBS = -lpthread -ldl -lcurses  -lm
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIPO = 
LN_S = ln -s
LOGGING_LEVEL = SEVERE
LOOKS = 
LTLIBICONV = -liconv
LTLIBINTL = 
LTLIBOBJS = 
MAINT = #
MAKEINFO = ${SHELL} /home/scilab/SuperCC/sci_git_repository/scilab/config/missing --run makeinfo
MATIO_CFLAGS = 
MATIO_ENABLE = no
MATIO_LIBS = 
MKDIR_P = /bin/mkdir -p
MSGCAT = /usr/bin/msgcat
MSGFMT = /usr/bin/msgfmt
MSGFMT_015 = /usr/bin/msgfmt
MSGMERGE = /usr/bin/msgmerge
NM = nm
NMEDIT = 
OBJDUMP = objdump
OBJEXT = o
OCAMLC = 
OCAMLDEP = 
OCAMLLEX = 
OCAMLOPT = 
OCAMLYACC = 
OPENMP_CFLAGS = 
OPENMP_CXXFLAGS = 
OPENMP_ENABLE = no
OPENMP_LIBS = 
OTOOL = 
OTOOL64 = 
PACKAGE = scilab
PACKAGE_BUGREPORT = http://bugzilla.scilab.org/
PACKAGE_NAME = Scilab
PACKAGE_STRING = Scilab 5
PACKAGE_TARNAME = scilab
PACKAGE_URL = 
PACKAGE_VERSION = 5
PATH_SEPARATOR = :
PCRE_CFLAGS =  
PCRE_CONFIG = pcre-config
PCRE_LIBS = -L/usr/lib -lpcreposix -lpcre
PCRE_VERSION = 7.8
PKG_CONFIG = /usr/bin/pkg-config
POSUB = po
POW_LIB = 
PYTHON = 
RANLIB = ranlib
RELOCATABLE = no
RT_LIB = 
SAXON = 
SCILAB_BINARY_VERSION = 5.4.1
SCILAB_LIBRARY_VERSION = 5:4:1
SCILAB_VERSION_MAINTENANCE = 1
SCILAB_VERSION_MAJOR = 5
SCILAB_VERSION_MINOR = 4
SCIRENDERER = 
SCI_CFLAGS = -D_LARGEFILE64_SOURCE -D_FILE_OFFSET_BITS=64 -DNDEBUG -fno-stack-protector -msse
SCI_CXXFLAGS = -DNDEBUG -fno-stack-protector -msse
SCI_FFLAGS = -DNDEBUG -msse
SCI_LDFLAGS = -lstdc++ -Wl,--no-as-needed
SED = /bin/sed
SET_MAKE = 
SET_RELOCATABLE = 
SHELL = /bin/bash
SKINLF = 
SPLINT = no
STRIP = strip
SWIG_BIN = 
SWIG_JAVA = 
SWIG_RUNTIME_LIBS_DIR = 
TCLTK_LIBS = 
TCL_INC_PATH = 
TK_INC_PATH = 
UMFPACK_ENABLE = no
UMFPACK_LIB = 
USE_NLS = yes
VERSION = 5
WITH_OCAML = 
WITH_TKSCI = no
XCOS_ENABLE = no
XGETTEXT = /usr/bin/xgettext
XGETTEXT_015 = /usr/bin/xgettext
XGETTEXT_EXTRA_OPTIONS = 
XMKMF = 
XMLGRAPHICS_COMMONS = 
XML_APIS_EXT = 
XML_CONFIG = xml2-config
XML_FLAGS = -I/usr/include/libxml2
XML_LIBS = -lxml2
XML_VERSION = 2.7.6
X_CFLAGS = 
X_EXTRA_LIBS = 
X_LIBS = 
X_PRE_LIBS = 
abs_builddir = /home/scilab/SuperCC/sci_git_repository/scilab/modules/call_scilab
abs_srcdir = /home/scilab/SuperCC/sci_git_repository/scilab/modules/call_scilab
abs_top_builddir = /home/scilab/SuperCC/sci_git_repository/scilab
abs_top_srcdir = /home/scilab/SuperCC/sci_git_repository/scilab
ac_ct_CC = gcc
ac_ct_CXX = g++
ac_ct_DUMPBIN = 
ac_ct_F77 = gfortran
am__include = include

=== modules/commons/Makefile ===
# Makefile.in generated by automake 1.11.6 from Makefile.am.
# modules/commons/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008, 2009, 2010, 2011 Free Software
# Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



#
# Scilab ( http://www.scilab.org/ ) - This file is part of Scilab
# Copyright (C) DIGITEO - 2010 - Allan CORNET
# 
# This file must be used under the terms of the CeCILL.
# This source file is licensed as described in the file COPYING, which
# you should have received as part of this distribution.  The terms
# are also available at    
# http://www.cecill.info/licences/Licence_CeCILL_V2-en.txt
#

# Scilab ( http://www.scilab.org/ ) - This file is part of Scilab
# Copyright (C) 2006-2008 - INRIA - Sylvestre LEDRU <sylvestre.ledru@inria.fr>
# Copyright (C) 2008      - INRIA - Pierre MARECHAL <pierre.marechal@inria.fr>
#
# This file must be used under the terms of the CeCILL.
# This source file is licensed as described in the file COPYING, which
# you should have received as part of this distribution.  The terms
# are also available at
# http://www.cecill.info/licences/Licence_CeCILL_V2-en.txt
#

##########
### Makefile included stuff
### Target, variable, suffixes which are supposed to be useful in every makefile.am
##########



am__make_dryrun = \
  { \
    am__dry=no; \
    case $$MAKEFLAGS in \
      *\\[\ \	]*) \
        echo 'am--echo: ; @echo "AM"  OK' | $(MAKE) -f - 2>/dev/null \
          | grep '^AM OK$$' >/dev/null || am__dry=yes;; \
      *) \
        for am__flg in $$MAKEFLAGS; do \
          case $$am__flg in \
            *=*|--*) ;; \
            *n*) am__dry=yes; break;; \
          esac; \
        done;; \
    esac; \
    test $$am__dry = yes; \
  }
pkgdatadir = $(datadir)/scilab
pkgincludedir = $(includedir)/scilab
pkglibdir = $(libdir)/scilab
pkglibexecdir = $(libexecdir)/scilab
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = i686-pc-linux-gnu
host_triplet = i686-pc-linux-gnu
#am__append_1 = src/jni/GiwsException.cpp
#am__append_2 = libscicommons.la 
#am__append_3 = swig
#am__append_4 = giws-exception
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in \
	$(top_srcdir)/Makefile.incl.am
#am__append_5 = java
subdir = modules/commons
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/backtrace.m4 \
	$(top_srcdir)/m4/compiler.m4 $(top_srcdir)/m4/docbook.m4 \
	$(top_srcdir)/m4/doxygen.m4 $(top_srcdir)/m4/fftw.m4 \
	$(top_srcdir)/m4/fortran.m4 $(top_srcdir)/m4/giws.m4 \
	$(top_srcdir)/m4/hdf5.m4 $(top_srcdir)/m4/intel_compiler.m4 \
	$(top_srcdir)/m4/java-thirdparty.m4 $(top_srcdir)/m4/java.m4 \
	$(top_srcdir)/m4/largefile.m4 $(top_srcdir)/m4/lib-ld.m4 \
	$(top_srcdir)/m4/libsmath.m4 $(top_srcdir)/m4/libtool.m4 \
	$(top_srcdir)/m4/libxml2.m4 $(top_srcdir)/m4/ltoptions.m4 \
	$(top_srcdir)/m4/ltsugar.m4 $(top_srcdir)/m4/ltversion.m4 \
	$(top_srcdir)/m4/lt~obsolete.m4 $(top_srcdir)/m4/macosx.m4 \
	$(top_srcdir)/m4/ocaml.m4 $(top_srcdir)/m4/pcre.m4 \
	$(top_srcdir)/m4/pkg.m4 $(top_srcdir)/m4/relocatable.m4 \
	$(top_srcdir)/m4/swig.m4 $(top_srcdir)/m4/symlinks.m4 \
	$(top_srcdir)/m4/tcltk.m4 $(top_srcdir)/m4/umfpack.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/config/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/modules/core/includes/machine.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = f=`echo $$p | sed -e 's|^.*/||'`;
am__install_max = 40
am__nobase_strip_setup = \
  srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*|]/\\\\&/g'`
am__nobase_strip = \
  for p in $$list; do echo "$$p"; done | sed -e "s|$$srcdirstrip/||"
am__nobase_list = $(am__nobase_strip_setup); \
  for p in $$list; do echo "$$p $$p"; done | \
  sed "s| $$srcdirstrip/| |;"' / .*\//!s/ .*/ ./; s,\( .*\)/[^/]*$$,\1,' | \
  $(AWK) 'BEGIN { files["."] = "" } { files[$$2] = files[$$2] " " $$1; \
    if (++n[$$2] == $(am__install_max)) \
      { print $$2, files[$$2]; n[$$2] = 0; files[$$2] = "" } } \
    END { for (dir in files) print dir, files[dir] }'
am__base_list = \
  sed '$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;s/\n/ /g' | \
  sed '$$!N;$$!N;$$!N;$$!N;s/\n/ /g'
am__uninstall_files_from_dir = { \
  test -z "$$files" \
    || { test ! -d "$$dir" && test ! -f "$$dir" && test ! -r "$$dir"; } \
    || { echo " ( cd '$$dir' && rm -f" $$files ")"; \
         $(am__cd) "$$dir" && rm -f $$files; }; \
  }
am__installdirs = "$(DESTDIR)$(pkglibdir)" \
	"$(DESTDIR)$(libscicommons_la_etcdir)" \
	"$(DESTDIR)$(libscicommons_la_rootdir)" \
	"$(DESTDIR)$(libscicommons_la_sci_gatewaydir)"
LTLIBRARIES = $(pkglib_LTLIBRARIES)
libscicommons_disable_la_LIBADD =
am_libscicommons_disable_la_OBJECTS =
libscicommons_disable_la_OBJECTS =  \
	$(am_libscicommons_disable_la_OBJECTS)
libscicommons_la_LIBADD =
am__libscicommons_la_SOURCES_DIST = src/jni/ScilabCommons_wrap.c \
	src/jni/CommonFileUtils_wrap.c src/c/fileutils.c \
	src/fortran/empty.f src/jni/GiwsException.cpp
am__objects_1 = libscicommons_la-ScilabCommons_wrap.lo \
	libscicommons_la-CommonFileUtils_wrap.lo \
	libscicommons_la-fileutils.lo
am__objects_2 = empty.lo
#am__objects_3 = libscicommons_la-GiwsException.lo
am__objects_4 = $(am__objects_3)
am_libscicommons_la_OBJECTS = $(am__objects_1) $(am__objects_2) \
	$(am__objects_4)
libscicommons_la_OBJECTS = $(am_libscicommons_la_OBJECTS)
#am_libscicommons_la_rpath = -rpath $(pkglibdir)
DEFAULT_INCLUDES = -I. -I$(top_builddir)/modules/core/includes
depcomp = $(SHELL) $(top_srcdir)/config/depcomp
am__depfiles_maybe = depfiles
am__mv = mv -f
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) \
	$(LDFLAGS) -o $@
CXXCOMPILE = $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS)
LTCXXCOMPILE = $(LIBTOOL) --tag=CXX $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS)
CXXLD = $(CXX)
CXXLINK = $(LIBTOOL) --tag=CXX $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=link $(CXXLD) $(AM_CXXFLAGS) $(CXXFLAGS) $(AM_LDFLAGS) \
	$(LDFLAGS) -o $@
F77COMPILE = $(F77) $(AM_FFLAGS) $(FFLAGS)
LTF77COMPILE = $(LIBTOOL) --tag=F77 $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=compile $(F77) $(AM_FFLAGS) $(FFLAGS)
F77LD = $(F77)
F77LINK = $(LIBTOOL) --tag=F77 $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=link $(F77LD) $(AM_FFLAGS) $(FFLAGS) $(AM_LDFLAGS) \
	$(LDFLAGS) -o $@
SOURCES = $(libscicommons_disable_la_SOURCES) \
	$(libscicommons_la_SOURCES)
DIST_SOURCES = $(libscicommons_disable_la_SOURCES) \
	$(am__libscicommons_la_SOURCES_DIST)
am__can_run_installinfo = \
  case $$AM_UPDATE_INFO_DIR in \
    n|no|NO) false;; \
    *) (install-info --version) >/dev/null 2>&1;; \
  esac
DATA = $(libscicommons_la_etc_DATA) $(libscicommons_la_root_DATA) \
	$(libscicommons_la_sci_gateway_DATA)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/scilab/SuperCC/sci_git_repository/scilab/config/missing --run aclocal-1.11
ALL_LINGUAS = en_US fr_FR zh_CN zh_TW ru_RU ca_ES de_DE es_ES pt_BR ja_JP it_IT uk_UA pl_PL cs_CZ
ALL_LINGUAS_DOC = en_US fr_FR pt_BR ja_JP ru_RU
AMTAR = $${TAR-tar}
ANT = 
ANTLR = 
AR = ar
ARPACK_LIBS = 
ASM3 = 
AUTOCONF = ${SHELL} /home/scilab/SuperCC/sci_git_repository/scilab/config/missing --run autoconf
AUTOHEADER = ${SHELL} /home/scilab/SuperCC/sci_git_repository/scilab/config/missing --run autoheader
AUTOMAKE = ${SHELL} /home/scilab/SuperCC/sci_git_repository/scilab/config/missing --run automake-1.11
AVALON_FRAMEWORK = 
AWK = gawk
BATIK = 
BLAS_LIBS = -lblas
CC = gcc
CCACHE = 
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2
CHECKSTYLE = 
COBERTURA = 
COMMONS_BEANUTILS = 
COMMONS_IO = 
COMMONS_LOGGING = 
CPP = gcc -E
CPPFLAGS = 
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEMOTOOLS_ENABLE = no
DEPDIR = .deps
DOCBOOK_ROOT = 
DOXYGEN_BIN = 
DSYMUTIL = 
DUMPBIN = 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /bin/grep -E
EXEEXT = 
F77 = gfortran
FFLAGS = -g -O2
FFTW3_LIB = 
FFTW_ENABLE = no
FGREP = /bin/grep -F
FLEXDOCK = 
FLIBS =  -L/usr/lib/gcc/i486-linux-gnu/4.4.3 -L/usr/lib/gcc/i486-linux-gnu/4.4.3/../../../../lib -L/lib/../lib -L/usr/lib/../lib -L/usr/lib/gcc/i486-linux-gnu/4.4.3/../../.. -L/usr/lib/i486-linux-gnu -lpthread -ldl -lcurses -lgfortranbegin -lgfortran -lm
FOP = 
GENHTML = 
GETTEXT_MACRO_VERSION = 0.18
GIWS_BIN = 
GLUEGEN2_RT = 
GMSGFMT = /usr/bin/msgfmt
GMSGFMT_015 = /usr/bin/msgfmt
GRAPHICS_ENABLE = no
GREP = /bin/grep
GUI_ENABLE = no
HDF5_CFLAGS = 
HDF5_LIBS = -lhdf5
HELP_ENABLE = no
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
INTLLIBS = 
INTL_MACOSX_LIBS = 
JAR = 
JAVA = 
JAVAC = 
JAVAC_DEBUG = 
JAVADOC = 
JAVAH = 
JAVASCI_ENABLE = no
JAVA_ENABLE = no
JAVA_G = 
JAVA_HOME = 
JAVA_JNI_INCLUDE = 
JAVA_JNI_LIBS = 
JDB = 
JEUCLID_CORE = 
JGRAPHX = 
JHALL = 
JLATEXMATH = 
JLATEXMATH_FOP = 
JOGL2 = 
JROSETTA_API = 
JROSETTA_ENGINE = 
JUNIT4 = 
LAPACK_LIBS = -llapack
LCOV = 
LD = /usr/bin/ld
LDFLAGS = 
LIBICONV = -liconv
LIBINTL = 
LIBM = -lm
LIBOBJS = 
LIBS = -lpthread -ldl -lcurses  -lm
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIPO = 
LN_S = ln -s
LOGGING_LEVEL = SEVERE
LOOKS = 
LTLIBICONV = -liconv
LTLIBINTL = 
LTLIBOBJS = 
MAINT = #
MAKEINFO = ${SHELL} /home/scilab/SuperCC/sci_git_repository/scilab/config/missing --run makeinfo
MATIO_CFLAGS = 
MATIO_ENABLE = no
MATIO_LIBS = 
MKDIR_P = /bin/mkdir -p
MSGCAT = /usr/bin/msgcat
MSGFMT = /usr/bin/msgfmt
MSGFMT_015 = /usr/bin/msgfmt
MSGMERGE = /usr/bin/msgmerge
NM = nm
NMEDIT = 
OBJDUMP = objdump
OBJEXT = o
OCAMLC = 
OCAMLDEP = 
OCAMLLEX = 
OCAMLOPT = 
OCAMLYACC = 
OPENMP_CFLAGS = 
OPENMP_CXXFLAGS = 
OPENMP_ENABLE = no
OPENMP_LIBS = 
OTOOL = 
OTOOL64 = 
PACKAGE = scilab
PACKAGE_BUGREPORT = http://bugzilla.scilab.org/
PACKAGE_NAME = Scilab
PACKAGE_STRING = Scilab 5
PACKAGE_TARNAME = scilab
PACKAGE_URL = 
PACKAGE_VERSION = 5
PATH_SEPARATOR = :
PCRE_CFLAGS =  
PCRE_CONFIG = pcre-config
PCRE_LIBS = -L/usr/lib -lpcreposix -lpcre
PCRE_VERSION = 7.8
PKG_CONFIG = /usr/bin/pkg-config
POSUB = po
POW_LIB = 
PYTHON = 
RANLIB = ranlib
RELOCATABLE = no
RT_LIB = 
SAXON = 
SCILAB_BINARY_VERSION = 5.4.1
SCILAB_LIBRARY_VERSION = 5:4:1
SCILAB_VERSION_MAINTENANCE = 1
SCILAB_VERSION_MAJOR = 5
SCILAB_VERSION_MINOR = 4
SCIRENDERER = 
SCI_CFLAGS = -D_LARGEFILE64_SOURCE -D_FILE_OFFSET_BITS=64 -DNDEBUG -fno-stack-protector -msse
SCI_CXXFLAGS = -DNDEBUG -fno-stack-protector -msse

=== debian/changelog ===
scilab (5.4.1-4) unstable; urgency=low

  * Fix the cyclic dependencies on libscilab2-java (Closes: #718135)
  * Merge libscilab2-java into scilab-full-bin
    It is now a mandatory dependency of Scilab (Closes: #711700)

 -- Sylvestre Ledru <sylvestre@debian.org>  Wed, 12 Jun 2013 15:42:48 +0200

scilab (5.4.1-3) unstable; urgency=low

  * Fix an upgrade issue caused by the change in 5.4.1-2 (Closes: #712225)

 -- Sylvestre Ledru <sylvestre@debian.org>  Fri, 14 Jun 2013 10:31:05 +0200

scilab (5.4.1-2) unstable; urgency=low

  * Fix the cyclic dependencies on libscilab2-java (Closes: #711700)

 -- Sylvestre Ledru <sylvestre@debian.org>  Wed, 12 Jun 2013 15:42:48 +0200

scilab (5.4.1-1) unstable; urgency=low

  * Upload to unstable
  * Standards-Version updated to 3.9.4
  * Update of the watch file

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 28 May 2013 13:52:49 +0200

scilab (5.4.1-1~exp2) experimental; urgency=low

  * Improve the runtime dependencies on flexdock, scirenderer & jlatexmath

 -- Sylvestre Ledru <sylvestre@debian.org>  Fri, 19 Apr 2013 15:02:08 +0200

scilab (5.4.1-1~exp1) experimental; urgency=low

  * New upstream release
  * Update minimal versions of scirenderer

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 02 Apr 2013 12:02:56 +0200

=== debian/control ===
Source: scilab
Section: math
Priority: optional
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Sylvestre Ledru <sylvestre@debian.org>
Build-Depends: autoconf, automake, cdbs, debhelper (>= 7), gfortran,
 default-jdk, chrpath, ocaml-nox (>= 3.11.2-3), fakeroot,
 tcl8.5-dev, tk8.5-dev, libxml2-dev, libpcre3-dev,
 gettext, libreadline-dev, pkg-config, procps, dpkg-dev (>= 1.16.0),
# numerical libraries
 libblas-dev | librefblas3-dev | libatlas-base-dev, liblapack-dev,
 libarpack2-dev (>= 3.0),
# Java deps
 libflexdock-java (>= 1.2.3), libjogl2-java (>= 2.0-rc8), libgl1-mesa-dev,
 libjrosetta-java (>= 1.0.1), ant, libjgoodies-looks-java,
 libskinlf-java,
# Documentation
 libjeuclid-core-java (>= 3.1.3), libbatik-java (>= 1.7), fop (>= 0.95),
 javahelp2, libsaxon-java, libavalon-framework-java, docbook-xsl,
 libxml-commons-external-java,
# Optional Scilab features
 libfftw3-dev, libsuitesparse-dev (>= 3.4.0),
 libmatio-dev (>= 1.5.0),
# latex rendering
 libjlatexmath-java (>= 1.0.2),  libjlatexmath-fop-java (>= 1.0.2),
 libscirenderer-java (>= 1.1.0),
# Xcos
 libjgraphx-java (>= 1.8.0.0), libhdf5-dev (>= 1.8.8),
# Unitary testing
 ant-optional, junit4, libcobertura-java
Standards-Version: 3.9.4
Homepage: http://www.scilab.org
Vcs-Svn: svn://svn.debian.org/svn/debian-science/packages/scilab/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/debian-science/packages/scilab/trunk/

Package: scilab-cli
Architecture: all
Depends: scilab-minimal-bin (>= ${source:Version}),
 scilab-data (= ${binary:Version}), ${misc:Depends},
 scilab-include (>= ${source:Version})
# scilab-include is installed by default since it is widely used by many
# toolboxes
Recommends: scilab-sivp (>= 0.5.2)
Suggests: gfortran, gcc, scilab-swt, scilab-scimax, scilab-plotlib, scilab-ann
# For the dynamic link
Description: Scientific software package - Command Line Interpreter
 Scilab is a matrix-based scientific software package.
 Scilab contains hundreds of built-in mathematical functions, rich
 data structures (including polynomials, rationals, linear systems, lists,
 etc...) and comes with a number of specific toolboxes for
 control, signal processing, ...
 .
 This package provides Scilab as Command Line Interpreter (CLI). This package
 provides Scilab as a computing engine or script interpreter.
 Please install the package "scilab" to have all features.

Package: scilab
Architecture: all
Depends: scilab-cli (>= ${source:Version}), ${misc:Depends}, scilab-full-bin
Recommends: scilab-doc (= ${binary:Version}),
Suggests: scilab-doc-fr (= ${binary:Version}),
 scilab-doc-pt-br (= ${binary:Version}),
 scilab-doc-ja (= ${binary:Version})
Description: Scientific software package for numerical computations
 Scilab is a matrix-based scientific software package.
 Scilab contains hundreds of built-in mathematical functions, rich
 data structures (including polynomials, rationals, linear systems, lists,
 etc...) and comes with a number of specific toolboxes for control, signal
 processing, ...
 .
 This package also provides Xcos, a graphical editor to design hybrid
 dynamical systems models. Models can be designed, loaded, saved, compiled and
 simulated.
 Stable and efficient solution for industrial and academics needs, Xcos
 provides functionalities for modeling of mechanical systems (automotive,
 aeronautics...), hydraulic circuits (dam, pipe modeling...), control systems,
 etc. Modelica capabilities are also provided.
 .
 For a minimum version of scilab, install package "scilab-cli".

Package: scilab-data
Architecture: all
Depends: ${misc:Depends}
Description: Scientific software package for numerical computations (data files)
 Scilab is a matrix-based scientific software package.
 Scilab contains hundreds of built-in mathematical functions, rich
 data structures (including polynomials, rationals, linear systems, lists,
 etc...) and comes with a number of specific toolboxes for
 control, signal processing, ...
 .
 This package also provides Xcos, a graphical editor to design hybrid
 dynamical systems models. Models can be designed, loaded, saved, compiled and
 simulated.
 Stable and efficient solution for industrial and academics needs, Xcos
 provides functionalities for modeling of mechanical systems (automotive,
 aeronautics...), hydraulic circuits (dam, pipe modeling...), control systems,
 etc. Modelica capabilities are also provided.
 .
 This package contains the data files for Scilab.


Package: scilab-include
# any because of the bug #550243
Architecture: any
Depends: ${misc:Depends}
Description: Scientific software package for numerical computations (include files)
 Scilab is a matrix-based scientific software package.
 Scilab contains hundreds of built-in mathematical functions, rich
 data structures (including polynomials, rationals, linear systems, lists,
 etc...) and comes with a number of specific toolboxes for
 control, signal processing, ...
 .
 This package also provides Xcos, a graphical editor to design hybrid
 dynamical systems models. Models can be designed, loaded, saved, compiled and
 simulated.
 Stable and efficient solution for industrial and academics needs, Xcos
 provides functionalities for modeling of mechanical systems (automotive,
 aeronautics...), hydraulic circuits (dam, pipe modeling...), control systems,
 etc. Modelica capabilities are also provided.
 .
 This package contains the include files for Scilab (used in the dynamic link).


Package: scilab-minimal-bin
Architecture: any
Depends: ${shlibs:Depends}, scilab-data (= ${source:Version}),
 ${misc:Depends}
Replaces: scilab-bin, scilab-full-bin (<< 5.4.1-3)
Breaks: scilab-full-bin (<< 5.4.1-3)
Description: Scientific software package for numerical computations (minimal binary files)
 Scilab is a matrix-based scientific software package.
 Scilab contains hundreds of built-in mathematical functions, rich
 data structures (including polynomials, rationals, linear systems, lists,
 etc...) and comes with a number of specific toolboxes for
 control, signal processing, ...
 .
 This package also provides Xcos, a graphical editor to design hybrid
 dynamical systems models. Models can be designed, loaded, saved, compiled and
 simulated.
 Stable and efficient solution for industrial and academics needs, Xcos
 provides functionalities for modeling of mechanical systems (automotive,
 aeronautics...), hydraulic circuits (dam, pipe modeling...), control systems,
 etc. Modelica capabilities are also provided.
 .
 This package contains the architecture specific binary files.
 All mandatory libraries for scilab-cli are shipped in this package.
 Please install the package "scilab" to have all features.

Package: scilab-full-bin
Architecture: any
Depends: ${shlibs:Depends}, scilab-minimal-bin (= ${binary:Version}),
 libflexdock-java (>= 1.2.3), libjogl2-java (>= 2.0-rc8), libjrosetta-java (>= 1.0.1),
 libjlatexmath-java (>= 1.0.2), libjlatexmath-fop-java (>= 1.0.2),
 libjeuclid-core-java, libbatik-java (>= 1.7), default-jre, bwidget,
 fop (>= 0.95), libsaxon-java, libavalon-framework-java, docbook-xsl,
 javahelp2, libjgraphx-java (>= 1.8.0.0), libjgoodies-looks-java,
 libskinlf-java, ${misc:Depends}, libscirenderer-java (>= 1.1.0)
Recommends: pvm
Replaces: scilab (<< 5.0), scilab-bin, scilab-minimal-bin (<< 5.4.1-3), libscilab2-java (<< 5.4.1-4)
Breaks: scilab-minimal-bin (<< 5.4.1-3), libscilab2-java (<< 5.4.1-4)
Description: Scientific software package for numerical computations (all binary files)
 Scilab is a matrix-based scientific software package.
 Scilab contains hundreds of built-in mathematical functions, rich
 data structures (including polynomials, rationals, linear systems, lists,
 etc...) and comes with a number of specific toolboxes for
 control, signal processing ...
 .
 This package also provides Xcos, a graphical editor to design hybrid
 dynamical systems models. Models can be designed, loaded, saved, compiled and
 simulated.
 .
 Stable and efficient solution for industrial and academics needs, Xcos
 provides functionalities for modeling of mechanical systems (automotive,
 aeronautics...), hydraulic circuits (dam, pipe modeling...), control systems,
 etc. Modelica capabilities are also provided.
 .
 This package contains the architecture specific binary files.


Package: scilab-minimal-bin-dbg
Architecture: any
Section: debug
Priority: extra
Pre-Depends: ${dpkg:Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}, scilab-minimal-bin (>= ${source:Version})
Suggests: scilab (>= ${source:Version})
Description: Scientific software package (scilab-cli debugging symbols)
 Scilab is a matrix-based scientific software package.
 Scilab contains hundreds of built-in mathematical functions, rich
 data structures (including polynomials, rationals, linear systems, lists,
 etc...) and comes with a number of specific toolboxes for
 control, signal processing, ...
 .
 This package also provides Xcos, a graphical editor to design hybrid
 dynamical systems models. Models can be designed, loaded, saved, compiled and
 simulated.
 Stable and efficient solution for industrial and academics needs, Xcos
 provides functionalities for modeling of mechanical systems (automotive,
 aeronautics...), hydraulic circuits (dam, pipe modeling...), control systems,
 etc. Modelica capabilities are also provided.
 .
 This package contains the architecture specific debugging symbols.

Package: scilab-full-bin-dbg
Architecture: any
Section: debug
Priority: extra
Pre-Depends: ${dpkg:Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}, scilab-full-bin (>= ${source:Version})
Suggests: scilab (>= ${source:Version})
Description: Scientific software package (scilab debugging symbols)
 Scilab is a matrix-based scientific software package.
 Scilab contains hundreds of built-in mathematical functions, rich
 data structures (including polynomials, rationals, linear systems, lists,
 etc...) and comes with a number of specific toolboxes for
 control, signal processing, ...
 .
 This package contains the architecture specific debugging symbols.

Package: scilab-doc
Section: doc
Depends: ${misc:Depends}
Architecture: all
Description: Scientific software package (english documentations)
 Scilab is a matrix-based scientific software package.
 Scilab contains hundreds of built-in mathematical functions, rich
 data structures (including polynomials, rationals, linear systems, lists,
 etc...) and comes with a number of specific toolboxes for
 control, signal processing, ...
 .
 This package also provides Xcos, a graphical editor to design hybrid
 dynamical systems models. Models can be designed, loaded, saved, compiled and
 simulated.
 Stable and efficient solution for industrial and academics needs, Xcos
 provides functionalities for modeling of mechanical systems (automotive,
 aeronautics...), hydraulic circuits (dam, pipe modeling...), control systems,
 etc. Modelica capabilities are also provided.
 .
 This package contains demos, examples and help pages.

Package: scilab-doc-fr
Section: doc
Architecture: all
Depends: scilab-doc, ${misc:Depends}
Description: Scientific software package (french documentation)
 Scilab is a matrix-based scientific software package.
 Scilab contains hundreds of built-in mathematical functions, rich
 data structures (including polynomials, rationals, linear systems, lists,
 etc...) and comes with a number of specific toolboxes for
 control, signal processing, ...
 .
 This package also provides Xcos, a graphical editor to design hybrid
 dynamical systems models. Models can be designed, loaded, saved, compiled and
 simulated.
 Stable and efficient solution for industrial and academics needs, Xcos
 provides functionalities for modeling of mechanical systems (automotive,
 aeronautics...), hydraulic circuits (dam, pipe modeling...), control systems,
 etc. Modelica capabilities are also provided.
 .
 This package contains help pages in French.

Package: scilab-doc-pt-br
Section: doc
Architecture: all

=== debian/rules ===
#!/usr/bin/make -f
include /usr/share/cdbs/1/rules/buildcore.mk
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk

# Detect the arch (with the naming of Sun)
DEB_HOST_ARCH ?= $(shell dpkg-architecture -qDEB_HOST_ARCH)
DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)

archdir_map	:= amd64=amd64 i386=i386 lpia=i386 powerpc=ppc sparc=sparc ia64=ia64 armel=arm mips=mips mipsel=mipsel
archdir		:= $(strip $(patsubst $(DEB_HOST_ARCH)=%, %, \
			$(filter $(DEB_HOST_ARCH)=%, $(archdir_map))))

JAVA_HOME            := /usr/lib/jvm/default-java

DEB_CONFIGURE_NORMAL_ARGS += --prefix=$(DEB_CONFIGURE_PREFIX) \
	--with-pvm --with-fftw --enable-relocatable \
	--with-umfpack --enable-build-localization \
	--with-install-help-xml --enable-build-help \
	--with-tcl-library=/usr/lib/$(DEB_HOST_MULTIARCH)
#	--enable-compilation-tests

DEB_CONFIGURE_SCRIPT_ENV += LDFLAGS="-Wl,--no-as-needed"


ENABLE_BUILD_HELP_ARCHS := amd64 i386
ifneq (,$(findstring $(DEB_HOST_ARCH),$(ENABLE_BUILD_HELP_ARCHS)))
# Enable the build on these arch. it timeouts for the other archs
DEB_MAKE_BUILD_TARGET := all doc 
else
DEB_MAKE_BUILD_TARGET := all
endif

DEB_MAKE_INSTALL_TARGET := install install-data install-html \
					prefix=$(DEB_DESTDIR)/usr \
				   bindir=$(DEB_DESTDIR)/usr/bin \
				   datadir=$(DEB_DESTDIR)/usr/share/ \
				   sharedir=$(DEB_DESTDIR)/usr/share/ \
				   docdir=$(DEB_DESTDIR)/usr/share/doc/

DEB_DH_MAKESHLIBS_ARGS_scilab-full-bin = -n
DEB_DH_MAKESHLIBS_ARGS_scilab-minimal-bin = -n
DEB_DH_SHLIBDEPS_ARGS_scilab-full-bin = -Xusr/lib/jni/libjavasci.so
#DEB_MAKE_CHECK_TARGET = check

DEB_INSTALL_CHANGELOGS_ALL = CHANGES_5.3.X CHANGES_5.4.X

#debian/stamp-autotools-files:
#	autoreconf

common-install-arch::
# Remove empty directories
	find $(DEB_DESTDIR)/usr/share/scilab -type d -empty -delete
# Remove la files
	find $(DEB_DESTDIR)/usr/lib/ -name '*.la' -delete

install/scilab-data::
# Fails the build if some basic file does not exist
	if test ! -f $(DEB_DESTDIR)usr/share/scilab/modules/core/macros/lib; then \
		exit 1; \
	fi
# Remove extra license files to make lintian happier
# See debian/copyright for them
	rm $(DEB_DESTDIR)usr/share/scilab/modules/*/license.txt
	rm $(DEB_DESTDIR)usr/share/scilab/contrib/toolbox_skeleton/license.txt 
	rm $(DEB_DESTDIR)usr/share/scilab/modules/tclsci/tcl/sciGUI/license.txt
	rm $(DEB_DESTDIR)usr/share/scilab/modules/umfpack/TAUCS_license.txt $(DEB_DESTDIR)usr/share/scilab/modules/umfpack/UMFPACK_license.txt

# Remove COPYING file
	rm $(DEB_DESTDIR)usr/share/scilab/COPYING

# Remove dead code
	rm -rf $(DEB_DESTDIR)usr/share/scilab/modules/helptools/bin $(DEB_DESTDIR)usr/share/scilab/modules/tclsci/demos/tk/timer $(DEB_DESTDIR)usr/share/scilab/modules/intersci/examples/sedprov

# Management of the tests, help and demos
	for dir in $(DEB_DESTDIR)usr/share/scilab/modules/*; do \
		moduleName=`echo $$dir|sed -e "s|.*/\(.*\)|\1|"`; \
		target=$(CURDIR)/debian/scilab-doc/usr/share/scilab/modules/$$moduleName; \
		target_test=$(CURDIR)/debian/scilab-test/usr/share/scilab/modules/$$moduleName; \
		# Move tests in the right package; \
		if test -d $$dir/tests; then \
			mkdir -p $$target_test; \
			mv $$dir/tests $$target_test; \
		fi; \
		# Move the help in the right package; \
		if test -d $$dir/demos -o -d $$dir/help/en_US/; then \
			mkdir -p $$target/help; \
		fi; \
		if test -d $$dir/demos; then \
			mv $$dir/demos $$target; \
		fi; \
		if test -d $$dir/help/en_US; then \
			mv $$dir/help/en_US $$target/help/; \
		fi; \
		if test -d $$dir/help/fr_FR; then \
			mkdir -p $(CURDIR)/debian/scilab-doc-fr/usr/share/scilab/modules/$$moduleName/help; \
			mv $$dir/help/fr_FR $(CURDIR)/debian/scilab-doc-fr/usr/share/scilab/modules/$$moduleName/help/; \
		fi; \
		if test -d $$dir/help/pt_BR; then \
			mkdir -p $(CURDIR)/debian/scilab-doc-pt-br/usr/share/scilab/modules/$$moduleName/help; \
			mv $$dir/help/pt_BR $(CURDIR)/debian/scilab-doc-pt-br/usr/share/scilab/modules/$$moduleName/help/; \
		fi; \
		if test -d $$dir/help/ja_JP; then \
			mkdir -p $(CURDIR)/debian/scilab-doc-ja/usr/share/scilab/modules/$$moduleName/help; \
			mv $$dir/help/ja_JP $(CURDIR)/debian/scilab-doc-ja/usr/share/scilab/modules/$$moduleName/help/; \
		fi; \
	done

install/scilab-doc::
	mkdir $(CURDIR)/debian/scilab-doc/usr/share/scilab/modules/helptools/jar/
	EN_US_DOC=$(CURDIR)/debian/tmp/usr/share/scilab/modules/helptools/jar/scilab_en_US_help.jar; \
	mv $$EN_US_DOC $(CURDIR)/debian/scilab-doc/usr/share/scilab/modules/helptools/jar/

install/scilab-doc-fr::
	mkdir $(CURDIR)/debian/scilab-doc-fr/usr/share/scilab/modules/helptools/jar/
	FR_FR_DOC=$(CURDIR)/debian/tmp/usr/share/scilab/modules/helptools/jar/scilab_fr_FR_help.jar; \
	mv $$FR_FR_DOC $(CURDIR)/debian/scilab-doc-fr/usr/share/scilab/modules/helptools/jar/

install/scilab-doc-pt-br::
	mkdir $(CURDIR)/debian/scilab-doc-pt-br/usr/share/scilab/modules/helptools/jar/
	PT_BR_DOC=$(CURDIR)/debian/tmp/usr/share/scilab/modules/helptools/jar/scilab_pt_BR_help.jar; \
	mv $$PT_BR_DOC $(CURDIR)/debian/scilab-doc-pt-br/usr/share/scilab/modules/helptools/jar/

install/scilab-doc-ja::
	mkdir -p $(CURDIR)/debian/scilab-doc-ja/usr/share/scilab/modules/helptools/jar/
	JA_DOC=$(CURDIR)/debian/tmp/usr/share/scilab/modules/helptools/jar/scilab_ja_JP_help.jar; \
	mv $$JA_DOC $(CURDIR)/debian/scilab-doc-ja/usr/share/scilab/modules/helptools/jar/

binary-install/scilab-minimal-bin::

#	for file in $(DEB_DESTDIR)/usr/lib/scilab/*.so; do \
#		chrpath -d $$file; \
#	done

#	for file in $(DEB_DESTDIR)/usr/bin/scilab-cli-bin; do \
#		chrpath -d $$file; \
#	done

	mkdir -p $(CURDIR)/debian/scilab-minimal-bin/usr/bin
	mv $(CURDIR)/debian/tmp/usr/bin/scilab-cli-bin $(CURDIR)/debian/scilab-minimal-bin/usr/bin/

#binary-install/scilab-full-bin::
# Remove rpath
#	for file in $(DEB_DESTDIR)/usr/bin/scilab-bin  $(DEB_DESTDIR)/usr/bin/intersci; do \
#		chrpath -d $$file; \
#	done

# Move binaries
	mkdir -p $(CURDIR)/debian/scilab-full-bin/usr/bin
	mv $(CURDIR)/debian/tmp/usr/bin/scilab-bin $(CURDIR)/debian/tmp/usr/bin/intersci $(CURDIR)/debian/scilab-full-bin/usr/bin/
	if test -s $(CURDIR)/debian/tmp/usr/bin/modelicac; then \
		chrpath -d $(CURDIR)/debian/tmp/usr/bin/modelicac $(CURDIR)/debian/tmp/usr/bin/XML2Modelica $(CURDIR)/debian/tmp/usr/bin/modelicat; \
		mv $(CURDIR)/debian/tmp/usr/bin/modelicac $(CURDIR)/debian/tmp/usr/bin/XML2Modelica $(CURDIR)/debian/tmp/usr/bin/modelicat $(CURDIR)/debian/scilab-full-bin/usr/bin/; \
	fi
# Move the javasci2 lib
	mkdir -p $(CURDIR)/debian/scilab-full-bin/usr/share/java/
	mkdir -p $(CURDIR)/debian/scilab-full-bin/usr/lib/jni/
	mv debian/tmp/usr/share/scilab/modules/javasci/jar/org.scilab.modules.javasci.jar $(CURDIR)/debian/scilab-full-bin/usr/share/java/
	mv debian/tmp/usr/lib/scilab/libjavasci2.so*  $(CURDIR)/debian/scilab-full-bin/usr/lib/jni/

clean::
# Remove empty translation files
	[ -s modules/maple2scilab/locales/fr_FR/maple2scilab.po ] || rm -f modules/maple2scilab/locales/fr_FR/maple2scilab.po
	[ -s modules/boolean/locales/fr_FR/boolean.po ] || rm -f modules/boolean/locales/fr_FR/boolean.po
	[ -s modules/intersci/locales/fr_FR/intersci.po ] || rm -f modules/intersci/locales/fr_FR/intersci.po
	[ -s modules/scilab2fortran/locales/fr_FR/scilab2fortran.po ] || rm -f modules/scilab2fortran/locales/fr_FR/scilab2fortran.po
	[ -s modules/arnoldi/locales/fr_FR/arnoldi.po ] || rm -f modules/arnoldi/locales/fr_FR/arnoldi.po
	[ -s modules/scipad/locales/fr_FR/scipad.po ] || rm -f modules/scipad/locales/fr_FR/scipad.po
